-- MySQL dump 10.13  Distrib 5.1.41, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: central
-- ------------------------------------------------------
-- Server version	5.1.41-3ubuntu12.3

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `pwalk_mst`
--

DROP TABLE IF EXISTS `pwalk_mst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pwalk_mst` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `description` text,
  `category` varchar(64) DEFAULT NULL,
  `identcode` varchar(64) DEFAULT NULL,
  `cdate` date DEFAULT NULL,
  `sequence` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwalk_mst`
--

LOCK TABLES `pwalk_mst` WRITE;
/*!40000 ALTER TABLE `pwalk_mst` DISABLE KEYS */;
INSERT INTO `pwalk_mst` VALUES (11,'Math Walkthrough','','Instruction','b2f25b26-4b01-4159-bf7c-75ee9785eb6e','2014-01-24',600),(12,'Math Walkthrough','','Instructional Strategies','3f77fffc-6c3a-4302-b925-bab1b1e87052','2014-01-24',640),(8,'Math Walkthrough ','Common expectations for all instruction','Planning and Preparation','ae65de95-5de8-4006-ba16-d8bd4bb67dc7','2014-01-23',610),(9,'Math Walkthrough','','Classroom/Learning Environment','cb4d204a-ce7b-4b0f-a4cc-47dc54f7f374','2014-01-24',610),(10,'Math Walkthrough','','Physical Setting','5f1e5784-49b6-40e6-a832-87c3d151c57c','2014-01-24',620),(13,'General Walkthrough','','Year Plan','d3552862-6024-421c-952f-26fc2206bc6a','2014-01-24',100),(14,'General Walkthrough','','Unit Plan','9335d8e1-ad65-4a4d-bf6b-7c4885d16e46','2014-01-24',110),(15,'General Walkthrough','','Five Day Plan','7d676648-60e4-490e-b852-5326a3e96f07','2014-01-24',120),(16,'General Walkthrough','','Instruction','c5ed08d7-bd3f-45c0-bb07-6bdd0594322f','2014-01-24',130),(17,'General Walkthrough','','Classroom Management','ff4e822b-7b58-44b1-b63e-214e047ea7c7','2014-01-24',140),(18,'General Walkthrough','','Instructional Strategies','9758490d-b7f3-4806-a8a6-aeed7c662577','2014-01-24',150),(19,'General Walkthrough','','DRA/FSiM/PPVT Data Usage','b218c149-bbdd-4b83-9984-98fdc6c7c4fa','2014-01-24',160),(20,'PPP Teambuilding Checklist','','Parent Meeting Checklist','789afd3c-3d72-4ac2-bf27-4dd2b07c39a2','2014-01-28',700),(21,'PPP Teambuliding Checklist','','PPP in the classroom','6aeca995-0f28-41ed-8077-a27cd82bce50','2014-01-28',710);
/*!40000 ALTER TABLE `pwalk_mst` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwalk_tpl`
--

DROP TABLE IF EXISTS `pwalk_tpl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pwalk_tpl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mstid` int(11) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `category` varchar(64) DEFAULT NULL,
  `sequence` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=136 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwalk_tpl`
--

LOCK TABLES `pwalk_tpl` WRITE;
/*!40000 ALTER TABLE `pwalk_tpl` DISABLE KEYS */;
INSERT INTO `pwalk_tpl` VALUES (34,8,'Uses approved resources - MMS, FSiM','Planning and Preparation',2),(54,12,'Teacher demonstration','Instructional Strategies',2),(53,12,'Lecture','Instructional Strategies',1),(52,11,'Students can identify outcomes or learning destination','Instruction',5),(51,11,'Evidence of diagnostic tasks and/or pre-assessment','Instruction',4),(50,11,'Evidence of prior knowledge assessment and activation','Instruction',3),(49,11,'Variety of approaches and strategies to aid learning','Instruction',2),(48,11,'Daily math scheduled for required number of minutes','Instruction',1),(59,12,'Students using manipulatives or technology','Instructional Strategies',7),(58,12,'Cooperative group activity','Instructional Strategies',6),(57,12,'Student/student discussion','Instructional Strategies',5),(56,12,'Teacher/student discussion','Instructional Strategies',4),(55,12,'Teacher using technology','Instructional Strategies',3),(35,8,'Evidence of outcome based planning','Planning and Preparation',3),(33,8,'Uses common year plan','Planning and Preparation',1),(36,8,'Evidence of formative assessment','Planning and Preparation',4),(37,8,'Evidence of variety of summative assessments','Planning and Preparation',5),(38,9,'Procedures and rules evident and in use','Classroom/Learning Environment',1),(39,9,'Consistent expectation and response to behavior','Classroom/Learning Environment',2),(40,9,'Math mentors and EA\'s engaged in lesson','Classroom/Learning Environment',3),(41,9,'Teacher demonstrates knowledge of content','Classroom/Learning Environment',4),(42,9,'Appropriate instruction and use of manipulatives','Classroom/Learning Environment',5),(43,10,'Visual aids - number lines, desk tags, hundred chart, word wall','Physical Setting',1),(44,10,'Manipulatives accessible and stored properly','Physical Setting',2),(45,10,'Furniture allows for grouping','Physical Setting',3),(46,10,'Space adequate for activities','Physical Setting',4),(47,10,'Room clean and neat','Physical Setting',5),(60,12,'Small group activity','Instructional Strategies',8),(61,12,'Appropriate independent seat work','Instructional Strategies',9),(62,13,'Instructional timeline for units outlined for year','Year Plan',1),(63,13,'Instructional minutes for units outlined for outcomes','Year Plan',2),(64,13,'Outcomes listed by unit cross referenced to curriculum guide','Year Plan',3),(65,13,'Resources/Instructional strategy for each outcome indicated','Year Plan',4),(66,13,'Evidence of curriculum guide and year plan in daily reflection','Year Plan',5),(67,14,'Unit plan developed through UbD (understanding by design)','Unit Plan',1),(68,14,'Outcomes identified in terms students understand','Unit Plan',2),(69,14,'Indicators identified  in terms students understand','Unit Plan',3),(70,14,'Indicators triangulated (conversation, observation, product)','Unit Plan',4),(71,14,'Resources identified for each indicator','Unit Plan',5),(72,14,'Identifies DI (differentiated instruction)','Unit Plan',6),(73,15,'Lesson outlines in daybook','Five Day Plan',1),(74,15,'Lesson focus evident - what outcome/indicator students learn','Five Day Plan',2),(75,15,'Instruction reflects prior learning/material taught','Five Day Plan',3),(76,15,'Instruction aligns with day plan','Five Day Plan',4),(77,15,'Identifies BDA procedures (before, during, after)','Five Day Plan',5),(78,15,'Identifies DI (differentiated instruction)','Five Day Plan',6),(79,15,'Identifies resources required for instruction','Five Day Plan',7),(80,15,'Idenfies formative/summative assessment','Five Day Plan',8),(81,15,'Identifies student attendance and materials to catch up','Five Day Plan',9),(82,16,'Focus for learning evident at beginnin of class ','Instruction',1),(83,16,'Motivational set employed','Instruction',2),(84,16,'Variety of instructional strategies employed','Instruction',3),(85,16,'Formative assessment evident in ongoing instruction','Instruction',4),(86,16,'Instruction differentiated to meet student needs','Instruction',5),(87,16,'Pacing of instruction and student work time meets student needs','Instruction',6),(88,16,'Exit strategies employed to studen learning/planning for next day','Instruction',7),(89,17,'Expectations of students clearly displayed','Classroom Management',1),(90,17,'Teacher treats students in consistent and equitable manner','Classroom Management',2),(91,17,'Teacher is aware of classroom dynamics','Classroom Management',3),(92,17,'Respect and rapport is evident','Classroom Management',4),(93,17,'Teacher handles student misbehavior appropriately','Classroom Management',5),(94,17,'Transitions are smooth','Classroom Management',6),(95,17,'Teacher circulates during student work time','Classroom Management',7),(96,11,'Corelation guide for FSiM and MMS on teacher desk','Instruction',6),(97,11,'Common year plan in daybook','Instruction',7),(98,18,'Discussion','Instructional Strategies',1),(99,18,'Hands on Learning','Instructional Strategies',2),(100,18,'Inquiry Learning','Instructional Strategies',3),(101,18,'Smartboard/Technology','Instructional Strategies',4),(102,18,'Independent Seat Work','Instructional Strategies',5),(103,18,'Learning Centres','Instructional Strategies',6),(104,18,'Graphic Organizers','Instructional Strategies',7),(105,18,'Differentiated Instruction','Instructional Strategies',8),(106,18,'Modelling','Instructional Strategies',9),(107,18,'Student Presentation','Instructional Strategies',10),(108,18,'Questioning','Instructional Strategies',11),(109,18,'Cooperative Learning','Instructional Strategies',12),(110,19,'Instructional groupings reflect data','DRA/FSiM/PPVT Data Usage',1),(111,19,'Focus for instruction relates to areas of growth','DRA/FSiM/PPVT Data Usage',2),(112,19,'Recommended timelines for instruction are evident','DRA/FSiM/PPVT Data Usage',3),(113,19,'Use of comprehension strategies evident','DRA/FSiM/PPVT Data Usage',4),(114,19,'Times blocked for SSP initiatives','DRA/FSiM/PPVT Data Usage',5),(115,19,'Appropriate resources are displayed/used in class','DRA/FSiM/PPVT Data Usage',6),(116,20,'Meeting scheduled early September','Parent Meeting Checklist',1),(117,20,'Parents present','Parent Meeting Checklist',2),(118,20,'Teachers of child present','Parent Meeting Checklist',3),(119,20,'Administrator present','Parent Meeting Checklist',4),(120,20,'EA of child present','Parent Meeting Checklist',5),(121,20,'Sp. Ed. teacher present','Parent Meeting Checklist',6),(122,20,'Evidence of summative assessment presented to parents','Parent Meeting Checklist',7),(123,20,'Discussion of child\'s learning style and goals','Parent Meeting Checklist',8),(124,20,'Evidence of ongoing programming to meet child\'s needs','Parent Meeting Checklist',9),(125,20,'Evidenc of parent checklist completion','Parent Meeting Checklist',10),(126,21,'PPP identifies, strengths, weaknesses and mastery learning','PPP in the classroom',1),(127,21,'Evidence PPP is updated by teachers','PPP in the classroom',2),(128,21,'Evidence of PPP planning in daybook','PPP in the classroom',3),(129,21,'Proof of assessment plan documents available','PPP in the classroom',4),(130,21,'Filing and paperwork behavioral students up to date','PPP in the classroom',5),(131,21,'Filing and paperwork high cost students up to date','PPP in the classroom',6),(132,21,'Targeted school wide behavior plan in use','PPP in the classroom',7),(133,21,'Teacher demonstrates use of technology in record keeping','PPP in the classroom',8),(134,21,'Teacher demonstrates use of technology in instruction','PPP in the classroom',9),(135,20,'AANDC Documentation completed','Parent Meeting Checklist',11);
/*!40000 ALTER TABLE `pwalk_tpl` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-01-31  4:45:03
