#!/usr/bin/perl
#  Copyright 2001-2010 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex=('Reading Level Edit' => 'Reading Level Edit',
	 'Main' => 'Main',
	 'Reading Level' => 'Reading Level',
	 'Category' => 'Category',
	 'Name' => 'Name',
	 'Help' => 'Help',
	 'Save' => 'Save',
	 'Sequence' => 'Sequence',
	 'Record(s) Updated' => 'Record(s) Updated',
	 'Edit/Delete' => 'Edit/Delete',
	 'Error' => 'Error',

	 );

my $self = 'readed.pl';

use DBI;
use CGI;

eval require "../admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}

my $q = new CGI;
print $q->header( -charset, $charset ); 
my %arr = $q->Vars;

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;


# Print Page Header
print "$doctype\n<html><head><title>". $lex{'Reading Level Edit'}. "</title>
<link rel=\"stylesheet\" href=\"/division.css\" type=\"text/css\">
$chartype\n</head><body style=\"padding:1em;\">\n";

print "[ <a href=\"$homepage\">". $lex{Main}. "</a> |\n";


print "<h1 style=\"margin-left:2em;\">". $lex{'Reading Level Edit'}. "</h1>\n";


if ( $arr{page} ) {
    delete $arr{page};
    writeRecord();
}


# Now select and load the subject
$sth = $dbh->prepare("select * from read_level where id = ?"); 
$sth->execute( $arr{id} );
my $ref = $sth->fetchrow_hashref;
my %rl = %$ref;


# Now print the form.
print "<form action=\"$self\" method=\"post\">\n";
print "<input type=\"hidden\" name=\"id\" value=\"$arr{id}\">\n";
print "<input type=\"hidden\" name=\"page\" value=\"1\">\n";


print "<table cellpadding=\"3\" cellspacing=\"0\" border=\"0\">\n";
print "<tr><td></td><td>\n";
print "<input type=\"submit\" value=\"". $lex{Save}. "\"></td></tr>\n";



print "<tr><td align=\"right\">". $lex{'Reading Level'}. "</td><td>\n";
print "<input type=\"text\" name=\"readlevel\" size=\"6\" maxvalue=\"6\" value=\"$rl{readlevel}\">";
print "</td></tr>\n";

print "<tr><td align=\"right\">". $lex{Category}. "</td><td>";
print "<input type=\"text\" name=\"category\" size=\"60\" value=\"$rl{category}\">";
print "</td></tr>\n";

print "<tr><td align=\"right\">". $lex{Name}. "</td><td>";
print "<input type=\"text\" name=\"name\" size=\"60\" value=\"$rl{name}\">";
print "</td></tr>\n";

print "<tr><td align=\"right\">". $lex{Sequence}. "</td><td>";
print "<input type=\"text\" name=\"seq\" size=\"4\" value=\"$rl{seq}\">";
print "</td></tr>\n";

print "<tr><td align=\"right\">". $lex{Help}. " 1</td><td>";
print "<textarea name=\"help1\" cols=\"60\" rows=\"6\">$rl{help1}</textarea>";
print "</td></tr>\n";

print "<tr><td align=\"right\">". $lex{Help}. " 2</td><td>";
print "<textarea name=\"help2\" cols=\"60\" rows=\"6\">$rl{help2}</textarea>";
print "</td></tr>\n";

print "<tr><td align=\"right\">". $lex{Help}. " 3</td><td>";
print "<textarea name=\"help3\" cols=\"60\" rows=\"6\">$rl{help3}</textarea>";
print "</td></tr>\n";


print "<tr><td></td><td><input type=\"submit\" value=\"". $lex{Save};
print "\"></td></tr>\n</table></center></form></center></body></html>\n";




#--------------
sub writeRecord {
#--------------

    my $id = $arr{id};
    delete $arr{id}; # record id to edit.

    #foreach $key (sort keys(%arr)) { print "K:$key V:$arr{$key}<br>\n"}

    foreach my $field ( keys %arr ) {

	my $sth = $dbh->prepare("update read_level set $field = ? where id = ?");
	$sth->execute( $arr{$field}, $id );
	if ($DBI::errstr){ print $DBI::errstr; }

    }

    if ( not $DBI::errstr ) {
	print "<h3>". $lex{'Record(s) Updated'}. ".</h3></p>\n";
    } else {
	print "<h3>". $lex{Error}. "<br>$DBI::errstr</h3>\n";
    }

    print "<p>[ <a href=\"$homepage\">". $lex{Main}. "</a> | \n";
    print "<a href=\"readdeled.pl\">". $lex{'Edit/Delete'}. q{ }. $lex{'Reading Level'}. "</a> ]</p>\n"; 
    print "</p></body></html>\n";

    exit;

}
