-- MySQL dump 9.11
--
-- Host: localhost    Database: reading
-- ------------------------------------------------------
-- Server version	4.1.8-standard

--
-- Table structure for table `read_help`
--

CREATE TABLE read_help (
  id int(11) NOT NULL auto_increment,
  readlevel smallint(6) default NULL,
  category text,
  objective text,
  teach_strategy text,
  book_title text,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `read_help`
--

INSERT INTO read_help VALUES (1485,0,'Category','Skill','Instructional Strategy','Title');
INSERT INTO read_help VALUES (1486,4,'Reading Engagement','Book Selection','Provide guided opportunities to select familiar stories for rereading','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1487,4,'Reading Engagement','Book Selection','Model and support how to select \"just right\" new texts for independent reading','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1488,4,'Reading Engagement','Book Selection','Model and discuss why readers have favorite books and authors','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1489,4,'Reading Engagement','Sustained Reading','Model and support the use of sustained reading time','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1490,4,'Reading Engagement','Sustained Reading','Create structures and routines to support buddy reading','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1491,4,'Reading Engagement','Sustained Reading','Create structures and routines to support reading at home','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1492,4,'Oral Fluency','Phrasing','Encourage student to read in phrases during shared reading','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1493,4,'Oral Fluency','Phrasing','Show how words are grouped into phrases in big books and poetry charts','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1494,4,'Oral Fluency','Phrasing','Support rereading familar texts to build fluency','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1495,4,'Oral Fluency','Monitoring/Self-Corrections','Support one-to-one matching as a means to self-monitor','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1496,4,'Oral Fluency','Monitoring/Self-Corrections','Model and teach how to use known words as a means to self-monitor','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1497,4,'Oral Fluency','Monitoring/Self-Corrections','Model and support confirming and discounting word choice using meaning, language, and visual information','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1498,4,'Oral Fluency','Monitoring/Self-Corrections','Demonstrate and teach how to read for meaning, self-correcting when a word doesn\'t make sense or sound right','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1499,4,'Oral Fluency','Monitoring/Self-Corrections','Model and teach how to monitor visual information, self-correcting when a word doesn\'t look right','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1500,4,'Oral Fluency','Problem Solving Unknown Words','Model and support using beginning letter(s)/sounds(s), sentence and/or story structure, as well as meaning (illustrations and background knowledge) to problem-solve unknown words','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1501,4,'Oral Fluency','Problem Solving Unknown Words','Teach how to take words apart (onset and rime) to problem-solve unknown words','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1502,4,'Comprehension','Previewing','Support creating a story from the illustrations ','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1503,4,'Comprehension','Previewing','Model and support previewing a book before reading, during read-aloud and shared reading experinces','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1504,4,'Comprehension','Retelling: Sequence of Events','Support retelling a story in sequence. ','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1505,4,'Comprehension','Retelling: Sequence of Events','Demonstrate how to create and use story maps to aid retelling. ','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1506,4,'Comprehension','Retelling: Sequence of Events','Teach the elements in a good retelling.','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1507,4,'Comprehension',' Retelling: Sequence of Events','Model the retelling of familiar stories.','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1508,4,'Comprehension','Retelling: Characters and Details','Encourage student to use characters\' names when retelling a story.','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1509,4,'Comprehension','Retelling: Characters and Details','Demonstrate how to create and use story maps to aid retelling. ','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1510,4,'Comprehension','Retelling: Characters and Details','Teach the elements in a good retelling','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1511,4,'Comprehension','Retelling: Characters and Details',' Model the retelling of familiar stories. ','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1512,4,'Comprehension','Retelling: Vocabulary','Support using key language/vocabulary from the text in a retelling. ','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1513,4,'Comprehension','Retelling: Vocabulary','Teach the elements in a good retelling. ','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1514,4,'Comprehension','Retelling: Vocabulary','Model the retelling of familiar stories. ','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1515,4,'Comprehension','Reflection','Support and reinforce student\'s response to books during read-aloud, and shared and guided reading experinces','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1516,4,'Comprehension','Reflection','Help student identify favorite part of books','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1517,4,'Comprehension','Reflection','Provide opportunities to select a favorite book, toy, TV show, etc and tell why it is a favorite','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1518,4,'Comprehension','Reflection','Demonstrate how to give reason(s) for one\'s opinion','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1519,4,'Comprehension','Making Connections','Model and teach how to make text-to-self conections','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1520,4,'Comprehension','Making Connections','Model and support how to make text-to-text connections','Get Your Umbrella; Where Is My Hat?');
INSERT INTO read_help VALUES (1521,6,'Reading Engagement','Book Selection','Provided guided opportunities to select familiar stories for rereading','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1522,6,'Reading Engagement','Book Selection','Model and support how to select \"just right\" new texts for independent reading','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1523,6,'Reading Engagement','Book Selection','Model and discuss why readers have favorite books and authors','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1524,6,'Reading Engagement','Sustained Reading','Model and support the use of sustained reading time','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1525,6,'Reading Engagement','Sustained Reading','Create structures and routines to support buddy reading','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1526,6,'Reading Engagement','Sustained Reading','Create structures and routines to support reading at home','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1527,6,'Oral Fluency','Phrasing','Encourage student to read in phrases during shared reading','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1528,6,'Oral Fluency','Phrasing','Show how words are grouped into phrases in big books and poetry charts','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1529,6,'Oral Fluency','Phrasing','Support rereading familar texts to build fluency','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1530,6,'Oral Fluency','Monitoring/Self-Correction','Support one-to-one matching as a means to self-monitor','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1531,6,'Oral Fluency','Monitoring/Self-Correction','Model and teach how to use known words as a means to self-monitor','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1532,6,'Oral Fluency','Monitoring/Self-Correction','Model and support confirming and discounting word choice using meaning, language, and visual information','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1533,6,'Oral Fluency','Monitoring/Self-Correction','Demonstrate and teach how to read for meaning, self-correcting when a word doesn\'t make sense or sound right','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1534,6,'Oral Fluency','Monitoring/Self-Correction','Model and teach how to monitor visual information, self-correcting when a word doesn\'t look right','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1535,6,'Oral Fluency','Problem-Solving Unknown Words','Model and support using beginning letter(s)/sounds(s), sentence and/or story structure, as well as meaning (illustrations and background knowledge) to problem-solve unknown words','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1536,6,'Oral Fluency','Problem-Solving Unknown Words','Teach how to take words apart (onset and rime) to problem-solve unknown words','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1537,6,'Comprehension','Previewing','Support creating a story from the illustrations ','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1538,6,'Comprehension','Previewing','Model and support previewing a book before reading, during read-aloud and shared reading experinces','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1539,6,'Comprehension',' Retelling: Sequence of Events','Support retelling a story in sequence. ','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1540,6,'Comprehension',' Retelling: Sequence of Events','Teach the elements in a good retelling.','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1541,6,'Comprehension',' Retelling: Sequence of Events',' Demonstrate how to create and use story maps to aid retelling. ','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1542,6,'Comprehension',' Retelling: Sequence of Events',' Model the retelling of familiar stories.','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1543,6,'Comprehension','Retelling: Teacher Support','Teach the elements in a good retelling.','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1544,6,'Comprehension','Retelling: Teacher Support',' Demonstrate how to create and use story maps to aid retelling. ','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1545,6,'Comprehension','Retelling: Teacher Support',' Model the retelling of familiar stories.','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1546,6,'Comprehension','Retelling: Characters and Details','Encourage student to use characters\' names when retelling a story.','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1547,6,'Comprehension','Retelling: Characters and Details','Teach the elements in a good retelling.','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1548,6,'Comprehension','Retelling: Characters and Details',' Demonstrate how to create and use story maps to aid retelling. ','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1549,6,'Comprehension','Retelling: Characters and Details',' Model the retelling of familiar stories.','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1550,6,'Comprehension','Reflection','Support and reinforce student\'s response to books during read-aloud, and shared and guided reading experinces','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1551,6,'Comprehension','Reflection','Help students identify favourite parts of books','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1552,6,'Comprehension','Reflection','Provide opportunities to select a favorite book, toy, TV show, etc and tell why it is a favorite','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1553,6,'Comprehension','Reflection','Demonstrate how to give reason(s) for one\'s opinion.','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1554,6,'Comprehension',' Retelling: Vocabulary','Support using key language/vocabulary from the text in a retelling. ','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1555,6,'Comprehension',' Retelling: Vocabulary','Teach the elements in a good retelling. Model the retelling of familiar stories. ','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1556,6,'Comprehension',' Retelling: Vocabulary','Model the retelling of familiar stories. ','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1557,6,'Comprehension','Making Connections','Model and teach how to make text-to-self conections','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1558,6,'Comprehension','Making Connections','Model and support how to make text-to-text connections','Time to Play; Why Are We Stopping?');
INSERT INTO read_help VALUES (1559,8,'Reading Engagement','Book Selection','Provide guided opportunities to select familiar stories for rereading','Duke; The Lost Book');
INSERT INTO read_help VALUES (1560,8,'Reading Engagement','Book Selection','Model and support how to select \"just right\" new texts for independent reading','Duke; The Lost Book');
INSERT INTO read_help VALUES (1561,8,'Reading Engagement','Book Selection','Model and discuss why readers have favorite books and authors','Duke; The Lost Book');
INSERT INTO read_help VALUES (1562,8,'Reading Engagement','Sustained Reading','Model and support to use of sustained reading time','Duke; The Lost Book');
INSERT INTO read_help VALUES (1563,8,'Reading Engagement','Sustained Reading','Create structures and routines to support buddy reading','Duke; The Lost Book');
INSERT INTO read_help VALUES (1564,8,'Reading Engagement','Sustained Reading','Create structures and routines to support reading at home','Duke; The Lost Book');
INSERT INTO read_help VALUES (1565,8,'Oral Reading Fluency','Phrasing','Encourage student to read in phrases during shared reading','Duke; The Lost Book');
INSERT INTO read_help VALUES (1566,8,'Oral Reading Fluency','Phrasing','Show how words are grouped into phrases in big books and poetry charts','Duke; The Lost Book');
INSERT INTO read_help VALUES (1567,8,'Oral Fluency','Phrasing','Support rereading familar texts to build fluency','Duke; The Lost Book');
INSERT INTO read_help VALUES (1568,8,'Oral Fluency','Monitoring/Self-Corrections','Support one-to-one matching as a means to self-monitor.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1569,8,'Oral Fluency','Monitoring/Self-Corrections',' Model and teach how to use known words as a means to self-monitor.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1570,8,'Oral Fluency','Monitoring/Self-Corrections',' Model and support confirming and discounting word choice using meaning, language, and visual information','Duke; The Lost Book');
INSERT INTO read_help VALUES (1571,8,'Oral Fluency','Monitoring/Self-Corrections','Demonstrate and teach how to read for meaning, self-correcting when a word doesn\'t make sense or sound right.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1572,8,'Oral Fluency','Monitoring/Self-Corrections',' Model and teach how to monitor visual information, self-correcting when a word doesn\'t look right.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1573,8,'Oral Fluency','Problem-Solving Unknown Words','Model and support using beginning letter(s)/sounds(s), sentence and/or story structure, as well as meaning (illustrations and background knowledge) to problem-solve unknown words','Duke; The Lost Book');
INSERT INTO read_help VALUES (1574,8,'Oral Fluency','Problem-Solving Unknown Words','Model and support how to take words apart (onset and rime) to problem-solve unknown words','Duke; The Lost Book');
INSERT INTO read_help VALUES (1575,8,'Comprehension','Previewing','Support creating a story from the illustrations ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1576,8,'Comprehension','Previewing','Model and support previewing a book before reading, during read-aloud and shared reading experinces','Duke; The Lost Book');
INSERT INTO read_help VALUES (1577,8,'Comprehension','Retelling: Teacher Support','Model the retelling of familar stories. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1578,8,'Comprehension','Retelling: Teacher Support','Model and teach the elements in a good retelling. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1579,8,'Comprehension','Retelling: Teacher Support','Demonstrate how to create and use story maps to aid retelling.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1580,8,'Comprehension',' Retelling: Sequence of Events','Support retelling a story in sequence. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1581,8,'Comprehension',' Retelling: Sequence of Events','Model the retelling of familar stories. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1582,8,'Comprehension',' Retelling: Sequence of Events','Model and teach the elements in a good retelling. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1583,8,'Comprehension',' Retelling: Sequence of Events','Demonstrate how to create and use story maps to aid retelling.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1584,8,'Comprehension','Retelling: Characters and Details','Encourage student to use characters\' names when retelling a story.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1585,8,'Comprehension','Retelling: Characters and Details','Model the retelling of familar stories. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1586,8,'Comprehension','Retelling: Characters and Details','Model and teach the elements in a good retelling. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1587,8,'Comprehension','Retelling: Characters and Details','Demonstrate how to create and use story maps to aid retelling.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1588,8,'Comprehension',' Retelling: Vocabulary','Model and support using key language/vocabulary from the text in a retelling.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1589,8,'Comprehension','Retelling: Vocabulary','Model the retelling of familar stories. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1590,8,'Comprehension','Retelling: Vocabulary','Model and teach the elements in a good retelling. ','Duke; The Lost Book');
INSERT INTO read_help VALUES (1591,8,'Comprehension','Retelling: Vocabulary','Demonstrate how to create and use story maps to aid retelling.','Duke; The Lost Book');
INSERT INTO read_help VALUES (1592,8,'Comprehension','Reflection','Support and reinforce student\'s response to books during read-aloud, and shared and guided reading experinces','Duke; The Lost Book');
INSERT INTO read_help VALUES (1593,8,'Comprehension','Reflection','Help student identify favorite part of books','Duke; The Lost Book');
INSERT INTO read_help VALUES (1594,8,'Comprehension','Reflection','Provide opportunities to select a favorite book, toy, TV show, etc and tell why it is a favorite','Duke; The Lost Book');
INSERT INTO read_help VALUES (1595,8,'Comprehension','Reflection','Demonstrate how to give reason(s) for one\'s opinion','Duke; The Lost Book');
INSERT INTO read_help VALUES (1596,8,'Comprehension','Making Connections','Model and teach how to make text-to-self conections','Duke; The Lost Book');
INSERT INTO read_help VALUES (1597,8,'Comprehension','Making Connections','Model and support how to make text-to-text connections','Duke; The Lost Book');
INSERT INTO read_help VALUES (1598,10,'Reading Engagement','Book Selection','Provide guided opportunities to select familiar stories for rereading','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1599,10,'Reading Engagement','Book Selection','Model and support how to select \"just right\" new texts for independent reading','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1600,10,'Reading Engagement','Book Selection','Model and discuss why readers have favorite books and authors','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1601,10,'Reading Engagement','Sustained Reading','Model and support the use of sustained reading time','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1602,10,'Reading Engagement','Sustained Reading','Create structures and routines to support buddy reading','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1603,10,'Reading Engagement','Sustained Reading','Create structures and routines to support reading at home','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1604,10,'Oral Fluency','Phrasing','Encourage student to read in phrases during shared reading','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1605,10,'Oral Fluency','Phrasing','Show how words are grouped into phrases in big books and poetry charts','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1606,10,'Oral Fluency','Phrasing','Support rereading familar texts to build fluency','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1607,10,'Oral Fluency','Monitoring/Self-Corrections','Support one-to-one matching as a means to self-monitor','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1608,10,'Oral Fluency','Monitoring/Self-Corrections','Model and teach how to use known words as a means to self-monitor','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1609,10,'Oral Fluency','Monitoring/Self-Corrections','Model and support confirming and discounting word choice using meaning, language, and visual information','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1610,10,'Oral Fluency','Monitoring/Self-Corrections','Demonstrate and teach how to read for meaning, self-correcting when a word doesn\'t make sense or sound right','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1611,10,'Oral Fluency','Monitoring/Self-Corrections','Model and teach how to monitor visual information, self-correcting when a word doesn\'t look right','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1612,10,'Oral Fluency','Problem-Solving Unknown Words','Model and support using beginning letter(s)/sounds(s), sentence and/or story structure, as well as meaning (illustrations and background knowledge) to problem-solve unknown words','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1613,10,'Oral Fluency','Problem-Solving Unknown Words','Model and support how to take words apart (onset and rime) to problem-solve unknown words','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1614,10,'Comprehension','Previewing','Support creating a story from the illustrations ','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1615,10,'Comprehension','Previewing','Model and support previewing a book before reading, during read-aloud and shared reading experinces','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1616,10,'Comprehension','Retelling: Teacher Support','Model the retelling of familar stories. ','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1617,10,'Comprehension','Retelling: Teacher Support','Model and teach the elements in a good retelling','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1618,10,'Comprehension','Retelling: Teacher Support','Demonstrate and teach how to create and use story maps to aid retelling','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1619,10,'Comprehension','Retelling: Sequence of Events','Support retelling a story in sequence ','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1620,10,'Comprehension','Retelling: Sequence of Events','Model and teach the elements in a good retelling.','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1621,10,'Comprehension','Retelling: Sequence of Events','Demonstrate and teach how to create and use story maps to aid retelling','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1622,10,'Comprehension','Retelling: Sequence of Events','Model the retelling of familar stories. ','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1623,10,'Comprehension','Retelling: Characters and Details','Encourage student to use characters\' names when retelling a story','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1624,10,'Comprehension','Retelling: Characters and Details','Model the retelling of familar stories. ','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1625,10,'Comprehension','Retelling: Characters and Details','Model and teach the elements in a good retelling','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1626,10,'Comprehension','Retelling: Characters and Details','Demonstrate and teach how to create and use story maps to aid retelling','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1627,10,'Comprehension','Retelling: Vocabulary','Model and support using key language/vocabulary from the text in a retelling.','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1628,10,'Comprehension','Retelling: Vocabulary','Model the retelling of familar stories. ','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1629,10,'Comprehension','Retelling: Vocabulary','Model and teach the elements in a good retelling','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1630,10,'Comprehension','Retelling: Vocabulary','Demonstrate and teach how to create and use story maps to aid retelling','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1631,10,'Comprehension','Reflection','Support and reinforce student\'s response to books during read-aloud, and shared and guided reading experinces','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1632,10,'Comprehension','Reflection','Help student identify favorite part of books','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1633,10,'Comprehension','Reflection','Provide opportunities to select a favorite book, toy, TV show, etc and tell why it is a favorite','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1634,10,'Comprehension','Reflection','Demonstrate how to give reason(s) for one\'s opinion','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1635,10,'Comprehension','Making Connections','Model and teach how to make text-to-self conections','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1636,10,'Comprehension','Making Connections','Model and support how to make text-to-text connections','Grandma\'s Surprise; Shoe Boxes');
INSERT INTO read_help VALUES (1637,12,'Reading Engagement','Book Selection','Provide guided opportunities to select familiar stories for rereading','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1638,12,'Reading Engagement','Book Selection','Model and support how to select \"just right\" new texts for independent reading','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1639,12,'Reading Engagement','Book Selection','Model and discuss why readers have favorite books and authors','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1640,12,'Reading Engagement','Sustained Reading','Model and support the use of sustained reading time','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1641,12,'Reading Engagement','Sustained Reading','Create structures and routines to support buddy reading','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1642,12,'Reading Engagement','Sustained Reading','Create structures to support reading at home','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1643,12,'Oral Fluency','Phrasing','Encourage students to read in phrases during shared reading','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1644,12,'Oral Fluency','Phrasing','Show how words are grouped into phrases in big books and poetry charts','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1645,12,'Oral Fluency','Phrasing','Support rereading familar texts to build fluency','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1646,12,'Oral Fluency','Monitoring/Self-Corrections','Support one-to-one matching as a means to self-monitor','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1647,12,'Oral Fluency','Monitoring/Self-Corrections','Model and teach how to use known words as a means to self-monitor','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1648,12,'Oral Fluency','Monitoring/Self-Corrections','Model and support confirming and discounting word choice using meaning, language, and visual information','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1649,12,'Oral Fluency','Monitoring/Self-Corrections','Demonstrate and teach how to read for meaning, self-correcting when a word doesn\'t make sense or sound right','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1650,12,'Oral Fluency','Monitoring/Self-Corrections','Model and teach how to monitor visual information, self-correcting when a word doesn\'t look right','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1651,12,'Oral Fluency','Problem-Solving Unknown Words','Model and support using beginning letter(s)/sounds(s), sentence and/or story structure, as well as meaning (illustrations and background knowledge) to problem-solve unknown words','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1652,12,'Oral Fluency','Problem-Solving Unknown Words','Teach how to take words apart (onset and rime) to problem-solve unknown words','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1653,12,'Comprehension','Previewing','Support creating a story from the illustrations ','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1654,12,'Comprehension','Previewing','Model and support previewing a book before reading, during read-aloud and shared reading experinces','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1655,12,'Comprehension','Retelling: Vocabulary','Model and support using key language/vocabulary from the text in a retelling','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1656,12,'Comprehension','Retelling: Vocabulary','Model the retelling of familiar stories','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1657,12,'Comprehension','Retelling: Vocabulary','Model and teach the elements in a good retelling','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1658,12,'Comprehension','Retelling: Vocabulary','Demonstrate how to create and use story maps to aid retelling','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1659,12,'Comprehension','Retelling: Teacher Support','Model the retelling of familiar stories','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1660,12,'Comprehension','Retelling: Teacher Support','Model and teach the elements in a good retelling','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1661,12,'Comprehension','Retelling: Teacher Support','Demonstrate how to create and use story maps to aid retelling','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1662,12,'Comprehension','Retelling: Teacher Support','Model and support using key language/vocabulary from the text in a retelling','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1663,12,'Comprehension','Retelling: Sequence of Events','Support retelling a story in sequence. ','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1664,12,'Comprehension','Retelling: Sequence of Events','Model the retelling of familiar stories.','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1665,12,'Comprehension','Retelling: Sequence of Events','Model and teach the elements in a good retelling.','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1666,12,'Comprehension','Retelling: Sequence of Events','Demonstrate how to create and use story maps to aid retelling. ','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1667,12,'Comprehension','Retelling: Sequence of Events','Model and support using key language/vocabulary from the text in a retelling. ','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1668,12,'Comprehension','Retelling: Characters and Details','Encourage student to use characters\' names when retelling a story','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1669,12,'Comprehension','Retelling: Characters and Details','Model the retelling of familiar stories','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1670,12,'Comprehension','Retelling: Characters and Details','Model and teach the elements in a good retelling','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1671,12,'Comprehension','Retelling: Characters and Details','Demonstrate how to create and use story maps to aid retelling','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1672,12,'Comprehension','Retelling: Characters and Details','Support and reinforce student\'s response to books during read-aloud, and shared and guided reading experinces','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1673,12,'Comprehension','Reflection','Help student identify favorite part of books','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1674,12,'Comprehension','Reflection','Provide opportunities to select a favorite book, toy, TV show, etc and tell why it is a favorite','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1675,12,'Comprehension','Reflection','Demonstrate how to give reason(s) for one\'s opinion','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1676,12,'Comprehension','Making Connections','Model and teach how to make text-to-self conections','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1677,12,'Comprehension','Making Connections','Model and support how to make text-to-text connections','Allie\'s Wish; Robert\'s New Friend');
INSERT INTO read_help VALUES (1678,14,'Reading Engagement','Book Selection','Teach student strategies to select \"just right\" texts for independent reading','A New School; The Wagon');
INSERT INTO read_help VALUES (1679,14,'Reading Engagement','Book Selection','Introduce student to reading materials from a variety of genres','A New School; The Wagon');
INSERT INTO read_help VALUES (1680,14,'Reading Engagement','Book Selection','Model and discuss why readers have favorite books and authors','A New School; The Wagon');
INSERT INTO read_help VALUES (1681,14,'Reading Engagement','Sustained Reading','Model and support the use of sustained reading time','A New School; The Wagon');
INSERT INTO read_help VALUES (1682,14,'Reading Engagement','Sustained Reading','Develop clear expectations for amount of independent reading','A New School; The Wagon');
INSERT INTO read_help VALUES (1683,14,'Reading Engagement','Sustained Reading','Provide opportunities for buddy reading','A New School; The Wagon');
INSERT INTO read_help VALUES (1684,14,'Reading Engagement','Sustained Reading','Create structures and routines to support reading at home','A New School; The Wagon');
INSERT INTO read_help VALUES (1685,14,'Oral Fluency','Expression','Have student practice appropriate phrasing and expression with familiar texts','A New School; The Wagon');
INSERT INTO read_help VALUES (1686,14,'Oral Fluency','Expression','Model and support reading in longer meaningful phrases with appropriate expression','A New School; The Wagon');
INSERT INTO read_help VALUES (1687,14,'Oral Fluency','Expression','Model and teach how to heed punctuation','A New School; The Wagon');
INSERT INTO read_help VALUES (1688,14,'Oral Fluency','Expression','Have student participate in choral reading and/or reader\'s theater','A New School; The Wagon');
INSERT INTO read_help VALUES (1689,14,'Oral Fluency','Phrasing','Have student practice appropriate phrasing and expression with familiar texts','A New School; The Wagon');
INSERT INTO read_help VALUES (1690,14,'Oral Fluency','Phrasing','Model and support reading in longer meaningful phrases with appropriate expression','A New School; The Wagon');
INSERT INTO read_help VALUES (1691,14,'Oral Fluency','Phrasing','Model and teach how to heed punctuation','A New School; The Wagon');
INSERT INTO read_help VALUES (1692,14,'Oral Fluency','Phrasing','Have student participate in choral reading and/or reader\'s theater','A New School; The Wagon');
INSERT INTO read_help VALUES (1693,14,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','A New School; The Wagon');
INSERT INTO read_help VALUES (1694,14,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','A New School; The Wagon');
INSERT INTO read_help VALUES (1695,14,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues','A New School; The Wagon');
INSERT INTO read_help VALUES (1696,14,'Oral Fluency','Accuracy','Model and support how to take words apart (onset and rime) to problem-solve unknown words','A New School; The Wagon');
INSERT INTO read_help VALUES (1697,14,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','A New School; The Wagon');
INSERT INTO read_help VALUES (1698,14,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','A New School; The Wagon');
INSERT INTO read_help VALUES (1699,14,'Comprehension','Previewing','Support creating a story from the illustrations ','A New School; The Wagon');
INSERT INTO read_help VALUES (1700,14,'Comprehension','Previewing','Model and support previewing a book before reading, during read-aloud and shared reading experinces','A New School; The Wagon');
INSERT INTO read_help VALUES (1701,14,'Comprehension','Retelling','Model and teach how to retell a story','A New School; The Wagon');
INSERT INTO read_help VALUES (1702,14,'Comprehension','Retelling','Model and teach how to identify important events to include in a retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1703,14,'Comprehension','Retelling: Vocabulary','Model and support using key language/vocabulary from the text in a retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1704,14,'Comprehension','Retelling: Vocabulary','Model the retelling of familiar stories','A New School; The Wagon');
INSERT INTO read_help VALUES (1705,14,'Comprehension','Retelling: Vocabulary','Model and teach the elements in a good retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1706,14,'Comprehension','Retelling: Vocabulary','Model and teach how to retel a story.','A New School; The Wagon');
INSERT INTO read_help VALUES (1707,14,'Comprehension','Retelling: Vocabulary','Demonstrate how to create and use story maps to aid retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1708,14,'Comprehension','Retelling: Teacher Support','Model the retelling of familiar stories','A New School; The Wagon');
INSERT INTO read_help VALUES (1709,14,'Comprehension','Retelling: Teacher Support','Model and teach the elements in a good retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1710,14,'Comprehension','Retelling: Teacher Support','Demonstrate how to create and use story maps to aid retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1711,14,'Comprehension','Retelling: Teacher Support','Model and support using key language/vocabulary from the text in a retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1712,14,'Comprehension','Retelling: Sequence of Events','Support retelling a story in sequence. ','A New School; The Wagon');
INSERT INTO read_help VALUES (1713,14,'Comprehension','Retelling: Sequence of Events','Model and teach how to identify important events to include in a retelling.','A New School; The Wagon');
INSERT INTO read_help VALUES (1714,14,'Comprehension','Retelling: Sequence of Events','Model and teach the elements in a good retelling.','A New School; The Wagon');
INSERT INTO read_help VALUES (1715,14,'Comprehension','Retelling: Sequence of Events','Demonstrate how to create and use story maps to aid retelling. ','A New School; The Wagon');
INSERT INTO read_help VALUES (1716,14,'Comprehension','Retelling: Sequence of Events','Model and support using key language/vocabulary from the text in a retelling. ','A New School; The Wagon');
INSERT INTO read_help VALUES (1717,14,'Comprehension','Retelling: Characters and Details','Encourage student to use characters\' names when retelling a story','A New School; The Wagon');
INSERT INTO read_help VALUES (1718,14,'Comprehension','Retelling: Characters and Details','Model and teach how to identify important details to include in a retelling.','A New School; The Wagon');
INSERT INTO read_help VALUES (1719,14,'Comprehension','Retelling: Characters and Details','Model the retelling of familiar stories','A New School; The Wagon');
INSERT INTO read_help VALUES (1720,14,'Comprehension','Retelling: Characters and Details','Model and teach the elements in a good retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1721,14,'Comprehension','Retelling: Characters and Details','Demonstrate how to create and use story maps to aid retelling','A New School; The Wagon');
INSERT INTO read_help VALUES (1722,14,'Comprehension','Reflection','Support and reinforce student\'s response to books during read-aloud, and shared and guided reading experinces','A New School; The Wagon');
INSERT INTO read_help VALUES (1723,14,'Comprehension','Reflection','Provide opportunities to select a favorite book, toy, TV show, etc and tell why it is a favorite','A New School; The Wagon');
INSERT INTO read_help VALUES (1724,14,'Comprehension','Reflection','Help student identify favorite part of books','A New School; The Wagon');
INSERT INTO read_help VALUES (1725,14,'Comprehension','Reflection','Demonstrate how to support one\'s opinion','A New School; The Wagon');
INSERT INTO read_help VALUES (1726,14,'Comprehension','Making Connections','Model and teach how to make text-to-self conections','A New School; The Wagon');
INSERT INTO read_help VALUES (1727,14,'Comprehension','Making Connections','Model and teach how to make text-to-text connections','A New School; The Wagon');
INSERT INTO read_help VALUES (1728,16,'Reading Engagement','Book Selection','Teach student strategies to select \"just right\" texts for independent reading','All testing materials');
INSERT INTO read_help VALUES (1729,16,'Reading Engagement','Book Selection','Introduce student to reading materials from a variety of genres','All testing materials');
INSERT INTO read_help VALUES (1730,16,'Reading Engagement','Book Selection','Model and discuss why readers have favorite books and authors','All testing materials');
INSERT INTO read_help VALUES (1731,16,'Reading Engagement','Sustained Reading','Model and support the use of sustained reading time','All testing materials');
INSERT INTO read_help VALUES (1732,16,'Reading Engagement','Sustained Reading','Develop clear expectations for amount of independent reading','All testing materials');
INSERT INTO read_help VALUES (1733,16,'Reading Engagement','Sustained Reading','Provide opportunities for buddy reading','All testing materials');
INSERT INTO read_help VALUES (1734,16,'Reading Engagement','Sustained Reading','Create structures and routines to support reading at home','All testing materials');
INSERT INTO read_help VALUES (1735,16,'Oral Fluency','Expression','Model and teach how to emphasize key words and phrases when reading informtional texts','All testing materials');
INSERT INTO read_help VALUES (1736,16,'Oral Fluency','Expression','Model and support reading in longer meaningful phrases with appropriate expression','All testing materials');
INSERT INTO read_help VALUES (1737,16,'Oral Fluency','Expression','Model and support how to attend to punctuation','All testing materials');
INSERT INTO read_help VALUES (1738,16,'Oral Fluency','Expression','Have student practice appropriate phrasing and expression with familiar texts','All testing materials');
INSERT INTO read_help VALUES (1739,16,'Oral Fluency','Phrasing','Model and teach how to emphasize key words and phrases when reading informtional texts','All testing materials');
INSERT INTO read_help VALUES (1740,16,'Oral Fluency','Phrasing','Model and support reading in longer meaningful phrases with appropriate expression','All testing materials');
INSERT INTO read_help VALUES (1741,16,'Oral Fluency','Phrasing','Model and support how to attend to punctuation','All testing materials');
INSERT INTO read_help VALUES (1742,16,'Oral Fluency','Phrasing','Have student practice appropriate phrasing and expression with familiar texts','All testing materials');
INSERT INTO read_help VALUES (1743,16,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','All testing materials');
INSERT INTO read_help VALUES (1744,16,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','All testing materials');
INSERT INTO read_help VALUES (1745,16,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues','All testing materials');
INSERT INTO read_help VALUES (1746,16,'Oral Fluency','Accuracy','Model and support how to take words apart (onset and rime, syllables) to problem-solve unknown words','All testing materials');
INSERT INTO read_help VALUES (1747,16,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','All testing materials');
INSERT INTO read_help VALUES (1748,16,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','All testing materials');
INSERT INTO read_help VALUES (1749,16,'Comprehension','Previewing','Model and support previewing of informational books during read-aloud and shared reading experiences','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1750,16,'Comprehension','Previewing','Model and teach student how to activiate relevant background knowledge before reading an informational text','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1751,16,'Comprehension','Previewing','Support creating a story from the illustrations.','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1752,16,'Comprehension','Retelling: Teacher Support','Model and teach how to retell the ideas and facts presented in an informational text','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1753,16,'Comprehension','Retelling: Teacher Support','Model and teach how to identify important information (key ideas and facts) to include in a retelling','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1754,16,'Comprehension','Retelling: Key Ideas and Facts','Model and teach how to identify important information (key ideas and facts) to include in a retelling','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1755,16,'Comprehension','Retelling: Key Ideas and Facts','Model and support going back into the text for specific information','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1756,16,'Comprehension','Retelling: Key Ideas and Facts','Model and teach how to identify important events to include in a retelling','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1757,16,'Comprehension','Retelling: Key Ideas and Facts','Model and teach how to identify important details to include in a retelling','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1758,16,'Comprehension','Retelling: Teacher Support','Model and teach how to identify important information (key ideas and facts) to include in a retelling','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1759,16,'Comprehension','Retelling: Teacher Support','Model and teach how to identify important information (key ideas and facts) to include in a retelling','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1760,16,'Comprehension','Retelling: Teacher Support','Support retelling information in a logical order','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1761,16,'Comprehension','Retelling: Vocabulary','Model and support using key language/vocabulary from the text in a retelling','Animal Homes; Baby Birds; Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1762,16,'Comprehension','Retelling: Vocabulary','Model and teach how to retel a story.','Animal Homes; Baby Birds; Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1763,16,'Comprehension','Retelling: Details','Model and support going back into the text for specific information','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1764,16,'Comprehension','Retelling: Details','Model and teach how to retel a story.','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1765,16,'Comprehension','Retelling: Details','Model and teach how to identify important events to include in a retelling','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1766,16,'Comprehension','Retelling: Details','Support retelling a story in sequence','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1767,16,'Comprehension','Retelling: Details','Encourage student ot use characters\' names when retelling a story','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1768,16,'Comprehension','Retelling: Details','Model and teach how to identify important details to include in a retelling','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1769,16,'Comprehension','Retelling: Details','Model and teach how to create and use story maps to aid retelling','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1770,16,'Comprehension','Using Nonfiction Text Features','Teach student how to read information presented graphically','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1771,16,'Comprehension','Using Nonfiction Text Features','Teach student how to use graphic organizers to keep track and present facts and ideas','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1772,16,'Comprehension','Making Connections','Model and teach how to make text-to-self conections','All testing materials');
INSERT INTO read_help VALUES (1773,16,'Comprehension','Making Connections','Model and teach how to make text-to-text connections','All testing materials');
INSERT INTO read_help VALUES (1774,16,'Comprehension','Retelling: Vocabulary','Model and teach how to retell the ideas and facts presented in an informational text','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1775,16,'Comprehension','Retelling: Teacher Support','Model and teach how to identify important information (key ideas and facts) to include in a retelling','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1776,16,'Comprehension','Retelling: Teacher Support','Support retelling information in logical order','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1777,16,'Comprehension','Retelling: Key Ideas and Facts','Support retelling information in a logical order.','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1778,16,'Comprehension','Retelling: Key Ideas and Facts','Model and teach how to identify important information (key ideas and facts) to include in a retelling.','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1779,16,'Comprehension','Retelling: Key Ideas and Facts','Model and teach how to retel the ideas and facts presented in informational text','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1780,16,'Comprehension','Retelling: Key Ideas and Facts','Support retelling information in logical order','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1781,16,'Comprehension','Retelling: Details','Model and support going back into the text for specific information','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1782,16,'Comprehension','Retelling: Details','Support retelling information in logical order','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1783,16,'Comprehension','Retelling: Details','Model and teach how to identify important information (key ideas and facts) to include in a retelling','Animal Homes; Baby Birds');
INSERT INTO read_help VALUES (1784,16,'Reading Engagement','Book Selection','Teach student strategies to select \"just right\" texts for independent reading','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1785,16,'Reading Engagement','Book Selection','Introduce student to reading materials from a variety of genres','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1786,16,'Reading Engagement','Book Selection','Model and discuss why readers have favorite books and authors','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1787,16,'Reading Engagement','Sustained Reading','Model and support the use of sustained reading time','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1788,16,'Reading Engagement','Sustained Reading','Develop clear expectations for amount of independent reading','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1789,16,'Reading Engagement','Sustained Reading','Provide opportunities for buddy reading','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1790,16,'Reading Engagement','Sustained Reading','Create structures and routines to support reading at home','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1791,16,'Oral Fluency','Expression','Model and teach how to emphasize key words and phrases when reading informtional texts','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1792,16,'Oral Fluency','Expression','Model and support reading in longer meaningful phrases with appropriate expression','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1793,16,'Oral Fluency','Expression','Model and support how to attend to punctuation','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1794,16,'Oral Fluency','Expression','Have student practice appropriate phrasing and expression with familiar texts','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1795,16,'Oral Fluency','Phrasing','Model and teach how to emphasize key words and phrases when reading informtional texts','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1796,16,'Oral Fluency','Phrasing','Model and support reading in longer meaningful phrases with appropriate expression','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1797,16,'Oral Fluency','Phrasing','Model and support how to attend to punctuation','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1798,16,'Oral Fluency','Phrasing','Have student practice appropriate phrasing and expression with familiar texts','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1799,16,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1800,16,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1801,16,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1802,16,'Oral Fluency','Accuracy','Model and support how to take words apart (onset and rime, syllables) to problem-solve unknown words','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1803,16,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1804,16,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1805,16,'Comprehension','Reflection','Support and reinforce student\'s response to books ','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1806,16,'Comprehension','Reflection','Provide opportunities to select a favorite book, toy, TV show, etc and tell why it is a favorite','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1807,16,'Comprehension','Reflection','Help student identify favorite part of books','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1808,16,'Comprehension','Reflection','Demonstrate how to support one\'s opinion','Chip to the Rescue; Monkey\'s Stepping Stones');
INSERT INTO read_help VALUES (1809,18,'Reading Engagement','Book Selection','Teach student strategies to select \"just right\" texts for independent reading','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1810,18,'Reading Engagement','Book Selection','Introduce student to reading materials from a variety of genres','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1811,18,'Reading Engagement','Book Selection','Teach student how to use a reading log to monitor book selection','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1812,18,'Reading Engagement','Book Selection','Model/teach how to read for different purposes','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1813,18,'Reading Engagement','Sustained Reading','Model and support how to read independently','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1814,18,'Reading Engagement','Sustained Reading','Teach strategies to build reading stamina','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1815,18,'Reading Engagement','Sustained Reading','Develop clear expectations for amount of independent reading','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1816,18,'Reading Engagement','Sustained Reading','Create structures to support reading at home ','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1817,18,'Oral Fluency','Expression','Model and support reading in longer, meaningful phrases with ','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1818,18,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1819,18,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1820,18,'Oral Fluency','Expression','Teach student to heed punctuation','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1821,18,'Oral Fluency','Phrasing','Model and support reading in longer, meaningful phrases with ','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1822,18,'Oral Fluency','Phrasing','Have student practice appropriate expression with familiar texts','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1823,18,'Oral Fluency','Phrasing','Have student practice appropriate expression with familiar texts','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1824,18,'Oral Fluency','Phrasing','Teach student to heed punctuation','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1825,18,'Oral Fluency','Rate','Provide material and time for repeated reading to increase reading rate','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1826,18,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1827,18,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1828,18,'Oral Fluency','Accuracy','Model and support how to take words apart (onset and rhyme, syllables) to problem-solve unknown words','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1829,18,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1830,18,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1831,18,'Comprehension','Prediction','Teach student how to make predictions based on title and book cover, as well as opening paragraphs and illustrations of texts read aloud','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1832,18,'Comprehension','Prediction','Model and support how to use background knowledge to make meaningful predictions ','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1833,18,'Comprehension','Retelling: Teacher Support','Model and teach how to retell a story','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1834,18,'Comprehension','Retelling: Teacher Support','Model and teach how to identify important events to include in a retelling','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1835,18,'Comprehension','Retelling: Sequence of Events','Support retelling a story in sequence','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1836,18,'Comprehension','Retelling: Sequence of Events','Support retelling a story in sequence','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1837,18,'Comprehension','Retelling: Characters and Details','Model and teach how to identify important details to include in a retelling ','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1838,18,'Comprehension','Retelling: Vocabulary','Model and support using key language and vocabulary from the text in a retelling ','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1839,18,'Comprehension','Retelling: Teacher Support','Model and teach how to create and use story maps to aid retelling ','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1840,18,'Comprehension','Interpretation','Model how to infer during shared reading and read-alouds','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1841,18,'Comprehension','Interpretation','Teach and share examples of inferences','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1842,18,'Comprehension','Interpretation','Model and teach student how to think about Why?  questions while and after reading a text','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1843,18,'Comprehension','Interpretation','Model and teach how to support inferences with information or examples from the text','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1844,18,'Comprehension','Reflection','Help student identify important information and/or message in a story','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1845,18,'Comprehension','Reflection','Provide opportunities to identify and discuss the important event in a story','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1846,18,'Comprehension','Reflection','Demonstrate and teach student how to support opinion with details from the text ','Game Day; A Giant in the Forest');
INSERT INTO read_help VALUES (1847,20,'Reading Engagement','Book Selection','Teach student strategies to select \"just right\" texts for independent reading','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1848,20,'Reading Engagement','Book Selection','Introduce student to reading materials from a variety of genres','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1849,20,'Reading Engagement','Book Selection','Teach student how to use a reading log to monitor book selection','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1850,20,'Reading Engagement','Book Selection','Model/teach how to read for different purposes','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1851,20,'Reading Engagement','Sustained Reading','Model and support how to read independently','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1852,20,'Reading Engagement','Sustained Reading','Teach strategies to build reading stamina','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1853,20,'Reading Engagement','Sustained Reading','Have student practice appropriate expression with familiar texts','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1854,20,'Reading Engagement','Sustained Reading','Have student participate in choral reading and/or reader\'s theater','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1855,20,'Reading Engagement','Sustained Reading','Teach student to heed punctuation','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1856,20,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1857,20,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1858,20,'Oral Fluency','Accuracy ','Support and reinforce self-corrections of miscues','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1859,20,'Oral Fluency','Accuracy ','Model and support how to take words apart (e.g. Onset and rime, syllables) to problem-solve unknown words','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1860,20,'Oral Fluency','Accuracy ','Teach how to use word chunks and analogies to problem-solve unknown words','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1861,20,'Oral Fluency','Accuracy ','Provide spelling activities and word sorts to help student recognize patterns in words','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1862,20,'Oral Fluency',' Expression','Model and support reading in longer, meaningful phrases with appropriate expression','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1863,20,'Oral Fluency',' Expression','Have students practice appropriate expression with familiar texts.','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1864,20,'Oral Fluency',' Expression','Have students participate in choral reading and / or reader\'s theatre.','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1865,20,'Oral Fluency',' Expression','Teach student to heed punctuation.','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1866,20,'Oral Fluency','Phrasing','Model and support reading in longer, meaningful phrases with appropriate expression','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1867,20,'Oral Fluency','Phrasing','Have students practice appropriate expression with familiar texts.','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1868,20,'Oral Fluency','Phrasing','Have students participate in choral reading and / or reader\'s theatre.','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1869,20,'Oral Fluency','Phrasing','Teach student to heed punctuation.','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1870,20,'Comprehension','Prediction','Teach student how to make predictions based on title and book cover, as well as opening paragraphs and illustrations of texts read aloud','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1871,20,'Comprehension','Prediction','Model and support how to use background knowledge to make meaningful predictions ','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1872,20,'Comprehension','Retelling: Teacher Support','Model and teach how to retell ','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1873,20,'Comprehension','Retelling: Teacher Support','Model and teach how to identify important events to include in a retelling','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1874,20,'Comprehension','Retelling: Sequence of Events','Support retelling a story in sequence','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1875,20,'Comprehension','Retelling: Characters and Details','Encourage student ot use characters\' names when retelling a story','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1876,20,'Comprehension','Retelling: Characters and Details','Model and teach how to identify important details to include in a retelling','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1877,20,'Comprehension','Retelling: Vocabulary','Model and support using key language and vocabulary from the text in a retelling ','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1878,20,'Comprehension','Retelling: Teacher Support','Model and teach how to create and use story maps to aid retelling','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1879,20,'Comprehension','Interpretation','Model how to infer during shared reading and read-alouds','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1880,20,'Comprehension','Interpretation','Teach and share examples of inferences','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1881,20,'Comprehension','Interpretation','Model and teach student how to think about Why?  questions while and after reading a text','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1882,20,'Comprehension','Interpretation','Model and teach how to support inferences with information or examples from the text','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1883,20,'Comprehension','Reflection','Help student identify important information message in a story','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1884,20,'Comprehension','Reflection','Provide opportunities to identify and discuss the important event in a story','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1885,20,'Comprehension','Reflection','Demonstrate and teach student how to support opinion with details from the text ','Green Freddie; Turtle\'s Big Race');
INSERT INTO read_help VALUES (1886,24,'Reading Engagement','Book Selection','Teach student strategies to select \"just right\" texts for independent reading','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1887,24,'Reading Engagement','Book Selection','Introduce student to reading materials from a variety of genres','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1888,24,'Reading Engagement','Book Selection','Teach student how to use a reading log to monitor book selection','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1889,24,'Reading Engagement','Book Selection','Model/teach how to read for different purposes','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1890,24,'Reading Engagement','Sustained Reading','Model and suport how to read independently','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1891,24,'Reading Engagement','Sustained Reading','Teach strategies to build reading stamina','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1892,24,'Reading Engagement','Sustained Reading','Develop clear expectations for amount of independent reading','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1893,24,'Reading Engagement','Sustained Reading','Create structures to support reading at home','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1894,24,'Oral Reading Fluency','Expression','Model and support reading in longer, meaningful phrases with appropriate expression','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1895,24,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1896,24,'Oral Fluency','Expression','Have student participate in choral reading and/or reader\'s theater','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1897,24,'Oral Fluency','Expression','Teach student to heed punctuation','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1898,24,'Oral Fluency','Phrasing','Model and support reading in longer, meaningful phrases with appropriate expression','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1899,24,'Oral Fluency','Phrasing','Have student practice appropriate expression with familiar texts','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1900,24,'Oral Fluency','Phrasing','Have student participate in choral reading and/or reader\'s theater','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1901,24,'Oral Fluency','Phrasing','Teach student to heed punctuation','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1902,24,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1903,24,'Oral Fluency','Rate','Teach stduent to read lower-level and/or familiar texts at an appropriate rate','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1904,24,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1905,24,'Oral Fluency','Accuracy','Model and support how to take words apart (e.g. Onset and rime, syllables) to problem-solve unknown words','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1906,24,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1907,24,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1908,24,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1909,24,'Comprehension','Prediction','Teach student how to make predictions based on title and book cover, as well as opening paragraphs and illustrations of texts read aloud','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1910,24,'Comprehension','Prediction','Model and supoort how touse background knowledge to make meaningful predictions','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1911,24,'Comprehension','Retelling: Teacher Support','Model and teach how to retell a story','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1912,24,'Comprehension','Retelling: Sequence of Events','Model and teach how to identify important events to include in a retelling','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1913,24,'Comprehension','Retelling: Sequence of Events','Support retelling a story in sequence','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1914,24,'Comprehension','Retelling: Characters and Details','Encourage student to use characters\' names when retelling a story','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1915,24,'Comprehension','Retelling: Characters and Details','Model and teach how to identify important details to include in a retelling','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1916,24,'Comprehension','Retelling: Vocabulary','Model and support using key language and vocabulary from the text in a retelling ','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1917,24,'Comprehension','Retelling: Teacher Support','Model and teach how to create and use story maps to aid retelling','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1918,24,'Comprehension','Interpretation','Model how to infer during shared reading and read-alouds','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1919,24,'Comprehension','Interpretation','Teach and share examples of inferences','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1920,24,'Comprehension','Interpretation','Model and teach student how to think about Why?  questions while and after reading a text','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1921,24,'Comprehension','Interpretation','Model and teach how to support inferences with information or examples from the text','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1922,24,'Comprehension','Reflection','Help student identify important message in a story ','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1923,24,'Comprehension','Reflection','Provide opportunities to identify and discuss the important event in a story','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1924,24,'Comprehension','Reflection','Demonstrate and teach student how to support opinion with details from the text ','Thin as a Stick; The Wonderful Day');
INSERT INTO read_help VALUES (1925,28,'Reading Engagement','Wide Reading','Teach student strategies to select appropriately levelled texts for independent reading','Animals Can Help');
INSERT INTO read_help VALUES (1926,28,'Reading Engagement','Wide Reading','Introduce student to reading materials from a variety of genres','Animals Can Help');
INSERT INTO read_help VALUES (1927,28,'Reading Engagement','Wide Reading','Teach strategies to build reading stamina','Animals Can Help');
INSERT INTO read_help VALUES (1928,28,'Reading Engagement','Wide Reading','Create structures and/or routines to support reading at home','Animals Can Help');
INSERT INTO read_help VALUES (1929,28,'Reading Engagement','Wide Reading','Develop clear expectations for amount of independent reading','Animals Can Help');
INSERT INTO read_help VALUES (1930,28,'Reading Engagement','Wide Reading','Teach student how to use a reading log to monitor book selection and set reading goals','Animals Can Help');
INSERT INTO read_help VALUES (1931,28,'Reading Engagement','Wide Reading','Model/teach how to read for different purposes','Animals Can Help');
INSERT INTO read_help VALUES (1932,28,'Reading Engagement','Self-Assessment/Goal Setting','Model and discuss strategies good readers use','Animals Can Help');
INSERT INTO read_help VALUES (1933,28,'Reading Engagement','Self-Assessment/Goal Setting','Help student identify 1-2 reading goals and a plan of action to improve reading','Animals Can Help');
INSERT INTO read_help VALUES (1934,28,'Reading Engagement','Self-Assessment/Goal Setting','Support revision of ongoing reading goals','Animals Can Help');
INSERT INTO read_help VALUES (1935,28,'Oral Fluency','Expression','Model and support reading longer, meaningful phrases with appropriate expression ','Animals Can Help');
INSERT INTO read_help VALUES (1936,28,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','Animals Can Help');
INSERT INTO read_help VALUES (1937,28,'Oral Fluency','Phrasing','Teach student to recognize and emphasize key phrases and words in nonfiction texts','Animals Can Help');
INSERT INTO read_help VALUES (1938,28,'Oral Fluency','Phrasing','Teach student to heed punctuation ','Animals Can Help');
INSERT INTO read_help VALUES (1939,28,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','Animals Can Help');
INSERT INTO read_help VALUES (1940,28,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','Animals Can Help');
INSERT INTO read_help VALUES (1941,28,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues ','Animals Can Help');
INSERT INTO read_help VALUES (1942,28,'Oral Fluency','Accuracy','Model and support how to take words apart (e.g. onset and rhyme, syllables) to problem-solve unknown words','Animals Can Help');
INSERT INTO read_help VALUES (1943,28,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','Animals Can Help');
INSERT INTO read_help VALUES (1944,28,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','Animals Can Help');
INSERT INTO read_help VALUES (1945,28,'Comprehension','Prediction','Provide opportunities for student to make predictions based on title, table of contents, and headings','Animals Can Help');
INSERT INTO read_help VALUES (1946,28,'Comprehension','Prediction','Model and support using background information to make meaningful predictions ','Animals Can Help');
INSERT INTO read_help VALUES (1947,28,'Comprehension','Prediction','Model and teach student how to pose questions as a basis for predictions ','Animals Can Help');
INSERT INTO read_help VALUES (1948,28,'Comprehension','Nonfiction Text Features','Model and support how to read and interpret charts, graphs, maps, tables, etc.','Animals Can Help');
INSERT INTO read_help VALUES (1949,28,'Comprehension','Nonfiction Text Features','Model and teach how to use table contents, headings, glossary, etc.','Animals Can Help');
INSERT INTO read_help VALUES (1950,28,'Comprehension','Summary','Share and identify characteristics of good summaries','Animals Can Help');
INSERT INTO read_help VALUES (1951,28,'Comprehension','Summary','Model and co-construct written summaries of texts read aloud','Animals Can Help');
INSERT INTO read_help VALUES (1952,28,'Comprehension','Summary','Model and support how to distinguish between more important and less important ideas and facts','Animals Can Help');
INSERT INTO read_help VALUES (1953,28,'Comprehension','Summary','Model and support how to distinguish between more important and less important ideas and facts','Animals Can Help');
INSERT INTO read_help VALUES (1954,28,'Comprehension','Summary','Model and support how to use examples from the text','Animals Can Help');
INSERT INTO read_help VALUES (1955,28,'Comprehension','Summary','Teach student how to use headings to organize a summary of an informational/nonfiction text','Animals Can Help');
INSERT INTO read_help VALUES (1956,28,'Comprehension','Literal Comprehension','Show student how to use key words to identify specific information from the text','Animals Can Help');
INSERT INTO read_help VALUES (1957,28,'Comprehension','Literal Comprehension','Provide opportunities for student to answer and construct literal questions ','Animals Can Help');
INSERT INTO read_help VALUES (1958,28,'Comprehension','Literal Comprehension','Teach student how to use graphic organizers to keep track of key ideas and facts','Animals Can Help');
INSERT INTO read_help VALUES (1959,28,'Comprehension','Interpretation','Teach and share examples of inferences','Animals Can Help');
INSERT INTO read_help VALUES (1960,28,'Comprehension','Interpretation','Provide opportunities for student to support inferences with information or examples from the text','Animals Can Help');
INSERT INTO read_help VALUES (1961,28,'Comprehension','Interpretation','Give student opportunities to respond to inference questions orally and in writing ','Animals Can Help');
INSERT INTO read_help VALUES (1962,28,'Comprehension','Interpretation','Model and support how to interpret nonfiction text features (e.g. how to read a chart or diagram)','Animals Can Help');
INSERT INTO read_help VALUES (1963,28,'Comprehension','Reflection','Help student identify important information and key vocabulary','Animals Can Help');
INSERT INTO read_help VALUES (1964,28,'Comprehension','Reflection','Demonstrate how to support opinion with details from the text','Animals Can Help');
INSERT INTO read_help VALUES (1965,28,'Reading Engagement','Wide Reading','Teach student strategies to select appropriately levelled texts for independent reading','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1966,28,'Reading Engagement','Wide Reading','Introduce student to reading materials from a variety of genres','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1967,28,'Reading Engagement','Wide Reading','Teach strategies to build reading stamina','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1968,28,'Reading Engagement','Wide Reading','Create structures and/or routines to support reading at home','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1969,28,'Reading Engagement','Wide Reading','Develop clear expectations for amount of independent reading','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1970,28,'Reading Engagement','Wide Reading','Teach student how to use a reading log to monitor book selection and set reading goals','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1971,28,'Reading Engagement','Wide Reading','Model/teach how to read for different purposes','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1972,28,'Reading Engagement','Self-Assessment/Goal Setting','Model and discuss strategies good readers use','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1973,28,'Reading Engagement','Self-Assessment/Goal Setting','Help student identify 1-2 reading goals and a plan of action to improve reading','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1974,28,'Reading Engagement','Self-Assessment/Goal Setting','Support revision of ongoing reading goals','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1975,28,'Oral Fluency','Expression and Phrasing','Model and support reading longer, meaningful phrases with appropriate expression ','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1976,28,'Oral Fluency','Expression and Phrasing','Have student practice appropriate expression with familiar texts','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1977,28,'Oral Fluency','Expression and Phrasing','Teach student to recognize and emphasize key phrases and words in nonfiction texts','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1978,28,'Oral Fluency','Expression and Phrasing','Teach student to heed punctuation ','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1979,28,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1980,28,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1981,28,'Oral Fluency','Accuracy:  Word Analysis','Support and reinforce self-corrections of miscues ','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1982,28,'Oral Fluency','Accuracy:  Word Analysis','Model and support how to take words apart (e.g. onset and rhyme, syllables) to problem-solve unknown words','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1983,28,'Oral Fluency','Accuracy:  Word Analysis','Teach how to use word chunks and analogies to problem-solve unknown words','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1984,28,'Oral Fluency','Accuracy:  Word Analysis','Provide spelling activities and word sorts to help student recognize patterns in words','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1985,28,'Comprehension','Prediction','Provide opportunities for student to make predictions based on title, table of contents, and headings','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1986,28,'Comprehension','Prediction','Model and support using background information to make meaningful predictions ','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1987,28,'Comprehension','Prediction','Model and teach student how to pose questions as a basis for predictions ','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1988,28,'Comprehension','Nonfiction Text Features','Model and support how to read and interpret charts, graphs, maps, tables, etc.','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1989,28,'Comprehension','Nonfiction Text Features','Model and teach how to use table contents, headings, glossary, etc.','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1990,28,'Comprehension','Summary','Share and identify characteristics of good summaries ','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1991,28,'Comprehension','Summary','Model and support how to distinguish between more important and less important ideas and facts','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1992,28,'Comprehension','Summary','Model and support how to distinguish between more important and less important ideas and facts','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1993,28,'Comprehension','Summary','Model and support how to use examples from the text','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1994,28,'Comprehension','Summary','Teach student how to use headings to organize a summary of an informational/nonfiction text','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1995,28,'Comprehension','Literal Comprehension','Show student how to use key words to identify specific information from the text','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1996,28,'Comprehension','Literal Comprehension','Provide opportunities for student to answer and construct literal questions ','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1997,28,'Comprehension','Literal Comprehension','Teach student how to use graphic organizers to keep track of key ideas and facts','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1998,28,'Comprehension','Interpretation','Teach and share examples of inferences','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (1999,28,'Comprehension','Interpretation','Provide opportunities for student to support inferences with information or examples from the text','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (2000,28,'Comprehension','Interpretation','Give student opportunities to respond to inference questions orally and in writing ','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (2001,28,'Comprehension','Interpretation','Model and support how to interpret nonfiction text features (e.g. how to read a chart or diagram)','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (2002,28,'Comprehension','Reflection','Help student identify important information and key vocabulary','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (2003,28,'Comprehension','Reflection','Demonstrate how to support opinion with details from the text','Missing Sneakers; You Don\'t Look Beautiful to Me ');
INSERT INTO read_help VALUES (2004,30,'Reading Engagement','Wide Reading','Teach student strategies to select appropriately levelled texts for independent reading','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2005,30,'Reading Engagement','Wide Reading','Introduce student to reading materials from a variety of genres','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2006,30,'Reading Engagement','Wide Reading','Teach strategies to build reading stamina','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2007,30,'Reading Engagement','Wide Reading','Create structures and/or routines to support reading at home','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2008,30,'Reading Engagement','Wide Reading','Develop clear expectations for amount of independent reading','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2009,30,'Reading Engagement','Wide Reading','Teach student how to use a reading log to monitor book selection and set reading goals','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2010,30,'Reading Engagement','Wide Reading','Model/teach how to read for different purposes','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2011,30,'Reading Engagement','Self-Assessment/Goal Setting','Model and discuss strategies good readers use','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2012,30,'Reading Engagement','Self-Assessment/Goal Setting','Help student identify 1-2 reading goals and a plan of action to improve reading','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2013,30,'Reading Engagement','Self-Assessment/Goal Setting','Support revision of ongoing reading goals','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2014,30,'Oral Fluency','Expression','Model and support reading longer, meaningful phrases with appropriate expression ','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2015,30,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2016,30,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2017,30,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2018,30,'Oral Fluency','Phrasing','Teach student to heed punctuation ','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2019,30,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2020,30,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2021,30,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues ','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2022,30,'Oral Fluency','Accuracy','Model and support how to take words apart (e.g. onset and rhyme, syllables) to problem-solve unknown words','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2023,30,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2024,30,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2025,30,'Comprehension','Use of Text Features','Provide opportunities for student to discuss what he or she knows about the characters based on title and book cover, as well as opening paragraphs and texts read aloud','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2026,30,'Comprehension','Use of Text Features','Teach student how to describe characters using information from fiction text features (e.g. title, illustrations, and text)','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2027,30,'Comprehension','Prediction','Teach student how to make predictions based on title and book cover, as well as opening paragraphs of texts read aloud','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2028,30,'Comprehension','Prediction','Model and support using background information to make meaningful predictions','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2029,30,'Comprehension','Scaffolded Summary','Share and identify characteristics of good summaries ','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2030,30,'Comprehension','Scaffolded Summary','Model and co-construct written summaries of texts read aloud','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2031,30,'Comprehension','Scaffolded Summary','Model and support how to distinguish between more important and less important ideas and details','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2032,30,'Comprehension','Scaffolded Summary','Model and support how to distinguish between more important and less important ideas and details','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2033,30,'Comprehension','Scaffolded Summary','Teach student how to use a graphic organizer as an aid to creating a summary','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2034,30,'Comprehension','Scaffolded Summary','Teach student how to identify story elements (e.g. characters, setting, plot)','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2035,30,'Comprehension','Literal Comprehension','Show student how to use key words to identify specific information from the text','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2036,30,'Comprehension','Literal Comprehension','Provide opportunities for student to answer and construct literal questions ','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2037,30,'Comprehension','Literal Comprehension','Help student locate and record specific details','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2038,30,'Comprehension','Literal Comprehension','Teach student how to use graphic organizers to keep track of story information ','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2039,30,'Comprehension','Interpretation','Teach and share examples of inferences','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2040,30,'Comprehension','Interpretation','Model and teach student how to think about Why? questions while and after reading a text','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2041,30,'Comprehension','Interpretation','Give student opportunities to respond to inference questions orally and in writing ','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2042,30,'Comprehension','Interpretation','Model and teach how to support inferences with examples from the text','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2043,30,'Comprehension','Reflection','Help student identify important message in a story ','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2044,30,'Comprehension','Reflection','Provide opportunities to identify and discuss the most important event in a story','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2045,30,'Comprehension','Reflection','Demonstrate and teach student how to support opinion with details from the text','Busy Helpers; Tiger\'s Whirlwind Day');
INSERT INTO read_help VALUES (2046,34,'Reading Engagement','Wide Reading','Teach student how to use a reading log to monitor book selection and set reading goals','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2047,34,'Reading Engagement','Wide Reading','Model/teach how to read for different purposes','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2048,34,'Reading Engagement','Self-Assessment/Goal Setting','Model and discuss strategies good readers use','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2049,34,'Reading Engagement','Self-Assessment/Goal Setting','Help student identity 1-2 reading goals and a plan of action to improve reading','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2050,34,'Reading Engagement','Self-Assessment/Goal Setting','Support revision of ongoing reading goals','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2051,34,'Oral Fluency','Expression','Model and support reading in longer, meaningful phrases with appropriate expression','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2052,34,'Oral Fluency','Phrasing','Model and support reading in longer, meaningful phrases with appropriate expression','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2053,34,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2054,34,'Oral Fluency','Expression','Have student participate in choral reading and/or reader\'s theater','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2055,34,'Oral Fluency','Phrasing','Have student participate in choral reading and/or reader\'s theater','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2056,34,'Oral Fluency','Expression','Teach student to heed punctuation','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2057,34,'Oral Fluency','Phrasing','Teach student to heed punctuation','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2058,34,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2059,34,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2060,34,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2061,34,'Oral Fluency','Accuracy','Model and support how to take words apart (e.g. Onset and rime, syllables) to problem-solve unknown words','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2062,34,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2063,34,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2064,34,'Comprehension','Use of Text Features','Provide opportunities for student to discuss what he or she knows about the characters based on title and book cover, as well as opening paragraphs and texts read aloud','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2065,34,'Comprehension','Use of Text Features','Teach student how to describe characters using information from fiction text features (e.g. title, illustrations, and text)','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2066,34,'Comprehension','Scaffolded Summary','Share and identify characterics of good summaries ','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2067,34,'Comprehension','Scaffolded Summary','Model and support how to distinguish between more important and less important ideas and details','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2068,34,'Comprehension','Scaffolded Summary','Model and support how to distinguish between more important and less important ideas and details','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2069,34,'Comprehension','Scaffolded Summary','Teach student how to use a graphic organizer as an aid to creating a summary','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2070,34,'Comprehension','Scaffolded Summary','Teach student how to identify story elements (e.g. characters, setting, plot)','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2071,34,'Comprehension','Literal Comprehension','Show student how to use key words to identify specific information from the text','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2072,34,'Comprehension','Literal Comprehension','Provide opportunties for student to answer and construct literal questions','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2073,34,'Comprehension','Literal Comprehension','Help student locate and record specific details','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2074,34,'Comprehension','Literal Comprehension','Teach student how to use graphic organizers to keep track of story information ','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2075,34,'Comprehension','Prediction','Teach student how to use make predictions based on title and book cover, as well as opening paragraphs of texts read aloud.','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2076,34,'Comprehension','Prediction','Model and supoort how touse background information to make meaningful predictions','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2077,34,'Comprehension','Interpretation','Teach and share examples of inferences','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2078,34,'Comprehension','Interpretation','Model and teach student how to think about Why? questions while and after reading a text','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2079,34,'Comprehension','Interpretation','Model and teach how to support inferences with examples from the text','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2080,34,'Comprehension','Interpretation','Give student opportunities to respond to inference questions orally and in writing ','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2081,34,'Comprehension','Reflection','Help student identify important message in a story ','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2082,34,'Comprehension','Reflection','Provide opportunities to identify and discuss the most important event in a story','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2083,34,'Comprehension','Reflection','Demosntrate and teach student how to support opinion with details from the text','The Mystery at the Mays\' House; Summer Discovery');
INSERT INTO read_help VALUES (2084,38,'Reading Engagement','Wide Reading','Teach student strategies to select appropriately levelled texts for independent reading','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2085,38,'Reading Engagement','Wide Reading','Introduce student to reading materials from a variety of genres','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2086,38,'Reading Engagement','Wide Reading','Teach strategies to build reading stamina','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2087,38,'Reading Engagement','Wide Reading','Create structures and/or routines to support reading at home','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2088,38,'Reading Engagement','Wide Reading','Develop clear expectations for amount of independent reading','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2089,38,'Reading Engagement','Wide Reading','Teach student how to use a reading log to monitor book selection and set reading goals','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2090,38,'Reading Engagement','Wide Reading','Model/teach how to read for different purposes','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2091,38,'Reading Engagement','Self-Assessment/Goal Setting','Model and discuss strategies good readers use','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2092,38,'Reading Engagement','Self-Assessment/Goal Setting','Help student identify 1-2 reading goals and a plan of action to improve reading','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2093,38,'Reading Engagement','Self-Assessment/Goal Setting','Support revision of ongoing reading goals','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2094,38,'Oral Fluency','Expression','Model and support reading longer, meaningful phrases with appropriate expression ','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2095,38,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2096,38,'Oral Fluency','Expression','Have student participate in choral reading and/or reader\'s theater','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2097,38,'Oral Fluency','Phrasing','Model and support reading longer, meaningful phrases with appropriate expression ','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2098,38,'Oral Fluency','Phrasing','Have student practice appropriate expression with familiar texts','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2099,38,'Oral Fluency','Phrasing','Have student participate in choral reading and/or reader\'s theater','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2100,38,'Oral Fluency','Expression and Phrasing','Teach student to heed punctuation','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2101,38,'Oral Fluency','Rate','Provide materials and time for repeated reading to increase reading rate','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2102,38,'Oral Fluency','Rate','Teach student to read lower-level and/or familiar texts at an appropriate rate','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2103,38,'Oral Fluency','Accuracy','Support and reinforce self-correction of miscues','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2104,38,'Oral Fluency','Accuracy','Model and support how to take words apart (e.g. Onset and rime, syllables) to problem-solve unknown words','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2105,38,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2106,38,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2107,38,'Comprehension','Use of Text Features','Provide opportunities for student to discuss what he or she knows about the characters based on title and book cover, as well as opening paragraphs and texts read aloud','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2108,38,'Comprehension','Use of Text Features','Teach student how to describe characters using information from fiction text features (e.g. title, illustrations, and text)','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2109,38,'Comprehension','Prediction','Teach student how to make predictions based on title of book cover, as well as opening paragraphs of texts read aloud','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2110,38,'Comprehension','Prediction','Model and support using background information to make meaningful predictions','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2111,38,'Comprehension','Summary','Share and identify characteristics of good summaries','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2112,38,'Comprehension','Summary','Model and co-construct written summaries of texts read aloud','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2113,38,'Comprehension','Summary','Model and support how to distinguish between more important or less important ideas and details','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2114,38,'Comprehension','Summary','Model and support how to distinguish between more important or less important ideas and details','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2115,38,'Comprehension','Summary','Teach student how to use a graphic organizer as an aid to creating a summary','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2116,38,'Comprehension','Summary','Teach student how to identify story elements (e.g. characters, setting, plot)','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2117,38,'Comprehension','Literal Comprehension','Show student how to use key words to identify specific information from the text','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2118,38,'Comprehension','Literal Comprehension','Provide opportunities for student to answer and construct literal questions ','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2119,38,'Comprehension','Literal Comprehension','Help student locate and record specific details','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2120,38,'Comprehension','Literal Comprehension','Teach student how to use graphic organizers to keep track of story information ','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2121,38,'Comprehension','Interpretation','Teach and share examples of inferences','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2122,38,'Comprehension','Interpretation','Model and teach student how to think about Why? questions while and after reading a text','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2123,38,'Comprehension','Interpretation','Model and teach how to support inferences with examples from the text','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2124,38,'Comprehension','Interpretation','Give student opportunities to respond to inference questions orally and in writing ','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2125,38,'Comprehension','Reflection','Help student identity 1-2 reading goals and a plan of action to improve reading','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2126,38,'Comprehension','Reflection','Provide opportunities to identify and discuss the most important event in a story','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2127,38,'Comprehension','Reflection','Demonstrate and teach student how to support opinion with details from the text','Mae Jemison; Slammin\' Sammy; A Trip Through Time; Trouble at the Beaver Pond');
INSERT INTO read_help VALUES (2128,40,'Reading Engagement','Wide Reading','Teach student strategies to select appropriately levelled texts for independent reading','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2129,40,'Reading Engagement','Wide Reading','Introduce student to reading materials from a variety of genres','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2130,40,'Reading Engagement','Wide Reading','Teach strategies to build reading stamina','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2131,40,'Reading Engagement','Wide Reading','Create structures and/or routines to support reading at home','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2132,40,'Reading Engagement','Wide Reading','Develop and monitor clear expectations for amount of independent reading','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2133,40,'Reading Engagement','Wide Reading','Teach student how to use a reading log to monitor book selection and set reading goals','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2134,40,'Reading Engagement','Self-Assessment/Goal Setting','Model and discuss strategies good readers use','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2135,40,'Reading Engagement','Self-Assessment/Goal Setting','Help student identify 1-2 reading goals and a plan of action to improve reading','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2136,40,'Reading Engagement','Self-Assessment/Goal Setting','Support revision of ongoing reading goals','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2137,40,'Oral Fluency','Expression','Model and teach reading longer, meaningful phrases with appropriate expression ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2138,40,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2139,40,'Oral Fluency','Expression','Have student practice appropriate expression with familiar texts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2140,40,'Oral Fluency','Expression','Teach student to heed punctuation ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2141,40,'Oral Fluency','Phrasing','Model and teach reading longer, meaningful phrases with appropriate expression ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2142,40,'Oral Fluency','Phrasing','Have student practice appropriate expression with familiar texts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2143,40,'Oral Fluency','Phrasing','Have student practice appropriate expression with familiar texts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2144,40,'Oral Fluency','Phrasing','Teach student to heed punctuation ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2145,40,'Oral Fluency','Rate','Provide materials and time for repeated reading and timed readings to increase reading rate','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2146,40,'Oral Fluency','Rate','Give opportunities for student  to read lower-level and/or familiar texts at an appropriate rate','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2147,40,'Oral Fluency','Accuracy','Support and reinforce self-corrections of miscues ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2148,40,'Oral Fluency','Accuracy','Model and support how to take words apart (e.g. onset and rhyme, syllables) to problem-solve unknown words','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2149,40,'Oral Fluency','Accuracy','Teach how to use word chunks and analogies to problem-solve unknown words','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2150,40,'Oral Fluency','Accuracy','Provide spelling activities and word sorts to help student recognize patterns in words','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2151,40,'Comprehension','Prediction','Provide opportunities for student to discuss what he or she knows about the characters and setting based on title and book cover, as well as opening paragraphs and illustrations of texts read aloud','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2152,40,'Comprehension','Prediction','Teach student how to make and confirm predictions prior to and during reading ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2153,40,'Comprehension','Prediction','Model and support using background information to make meaningful predictions','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2154,40,'Comprehension','Prediction','Model and support using knowledge of text structures/genre characteristics to make predictions','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2155,40,'Comprehension','Summary','Share and identify characteristics of good summaries','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2156,40,'Comprehension','Summary','Model and co-construct written summaries of texts read aloud ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2157,40,'Comprehension','Summary','Model and support how to distinguish between more important and less important ideas and facts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2158,40,'Comprehension','Summary','Model and support how to distinguish between more important and less important ideas and facts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2159,40,'Comprehension','Summary','Teach student how to use graphic organizer as an aid to creating a summary','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2160,40,'Comprehension','Summary','Teach student how to identify story elements (e.g. characters, setting, plot)','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2161,40,'Comprehension','Summary','Provide time for student how to practice oral and written summaries','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2162,40,'Comprehension','Literal Comprehension','Show student how to use key words to identify specific information from the text','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2163,40,'Comprehension','Literal Comprehension','Provide opportunities for student to answer and construct literal questions','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2164,40,'Comprehension','Literal Comprehension','Help student locate and record specific details ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2165,40,'Comprehension','Literal Comprehension','Teach student how to use graphic organizers to keep track of key ideas and facts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2166,40,'Comprehension','Interpretation','Teach and share examples of inferences','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2167,40,'Comprehension','Interpretation','Model and support how to identify important text implications','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2168,40,'Comprehension','Interpretation','Provide opportunities for student to support inferences with information or examples from the text','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2169,40,'Comprehension','Interpretation','Give student opportunities to respond to and construct inference questions orally and in writing ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2170,40,'Comprehension','Reflection','Help student identify important information and/or  key vocabulary in a variety of texts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2171,40,'Comprehension','Reflection','Demonstrate and teach how to support opinion with details from the text','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2172,40,'Comprehension','Reflection','Provide opportunities to identify and discuss a significant message or event in a story ','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2173,40,'Comprehension','Reflection','Provide opportunities to discuss theme/most important idea of stories read aloud','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2174,40,'Comprehension','Metacognitive Awareness','Model and teach comprehension strategies for fiction texts','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2175,40,'Comprehension','Metacognitive Awareness','Provide opportunities for student to practice using a specific comprehension strategy (e.g. making connections, visualizing, responding emotionally)','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');
INSERT INTO read_help VALUES (2176,40,'Comprehension','Metacognitive Awareness','Help student identify examples in a text where he  or she used a specific strategy','All the Way Under; The Amazing Octopus; A Journey to Freedom; A Pack of Wolves');

--
-- Table structure for table `read_level`
--

CREATE TABLE read_level (
  id int(11) NOT NULL auto_increment,
  readlevel varchar(4) default NULL,
  category varchar(255) default NULL,
  catseq int(11) default NULL,
  name varchar(255) default NULL,
  seq int(11) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `read_level`
--

INSERT INTO read_level VALUES (224,'2','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (225,'2','Printed Language Concepts',30,'Directionality',70);
INSERT INTO read_level VALUES (226,'2','Printed Language Concepts',30,'One-to-One Correspondence',80);
INSERT INTO read_level VALUES (227,'2','Printed Language Concepts',30,'Words/Letters',90);
INSERT INTO read_level VALUES (25,'2','Reading Engagement',10,'Literacy Support',10);
INSERT INTO read_level VALUES (26,'2','Reading Engagement',10,'Favorite Book',20);
INSERT INTO read_level VALUES (27,'2','Reading Engagement',10,'Book Handling Skills',30);
INSERT INTO read_level VALUES (223,'2','Oral Fluency',20,'Use of Cues',50);
INSERT INTO read_level VALUES (222,'2','Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (32,'4','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (33,'4','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (34,'4','Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (35,'4','Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (36,'4','Oral Fluency',20,'Problem Solving Unknown Words',50);
INSERT INTO read_level VALUES (37,'4','Comprehension',40,'Previewing',60);
INSERT INTO read_level VALUES (38,'4','Comprehension',40,'Retelling: Sequence of Events',70);
INSERT INTO read_level VALUES (39,'4','Comprehension',40,'Retelling:  Characters and Details',80);
INSERT INTO read_level VALUES (40,'4','Comprehension',40,'Retelling:  Vocabulary',90);
INSERT INTO read_level VALUES (41,'4','Comprehension',40,'Reflection',100);
INSERT INTO read_level VALUES (42,'4','Comprehension',40,'Making Connections',110);
INSERT INTO read_level VALUES (43,'12','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (44,'12','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (45,'12','Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (46,'12','Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (47,'12','Oral Fluency',20,'Problem-Solving Unknown Words',50);
INSERT INTO read_level VALUES (48,'12','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (49,'12','Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (50,'12','Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (51,'12','Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (52,'12','Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (53,'12','Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (54,'12','Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (55,'12','Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (56,'14','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (57,'14','Reading Engagement',10,'Reading Engagement',20);
INSERT INTO read_level VALUES (58,'14','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (59,'14','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (60,'14','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (61,'14','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (62,'14','Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (63,'14','Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (64,'14','Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (65,'14','Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (66,'14','Comprehension',40,'Teacher Support',110);
INSERT INTO read_level VALUES (67,'14','Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (68,'14','Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (69,'16','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (70,'16','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (71,'16','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (72,'16','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (73,'16','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (74,'16','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (75,'16','Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (76,'16','Comprehension',40,'Retelling:  Key Ideas and Facts',80);
INSERT INTO read_level VALUES (77,'16','Comprehension',40,'Retelling:  Details',90);
INSERT INTO read_level VALUES (78,'16','Comprehension',40,'Retelling: Vocabulary',100);
INSERT INTO read_level VALUES (79,'16','Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (80,'16','Comprehension',40,'Using Nonfiction Text Features',120);
INSERT INTO read_level VALUES (81,'16','Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (82,'18','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (83,'18','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (84,'18','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (85,'18','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (86,'18','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (87,'18','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (88,'18','Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (89,'18','Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (90,'18','Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (91,'18','Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (92,'18','Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (93,'18','Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (94,'18','Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (95,'28','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (96,'28','Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (97,'28','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (98,'28','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (99,'28','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (100,'28','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (101,'28','Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (102,'28','Comprehension',40,'Nonfiction Text Features',80);
INSERT INTO read_level VALUES (103,'28','Comprehension',40,'Scaffolded Summary: Vocabulary',90);
INSERT INTO read_level VALUES (104,'28','Comprehension',40,'Literal Comprehension',100);
INSERT INTO read_level VALUES (105,'28','Comprehension',40,'Interpretation',110);
INSERT INTO read_level VALUES (106,'28','Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (107,'30','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (108,'30','Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (109,'30','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (110,'30','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (111,'30','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (112,'30','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (113,'30','Comprehension',40,'Use of Text Features',70);
INSERT INTO read_level VALUES (114,'30','Comprehension',40,'Prediction',80);
INSERT INTO read_level VALUES (115,'30','Comprehension',40,'Scaffolded Summary',90);
INSERT INTO read_level VALUES (116,'30','Comprehension',40,'Scaffolded Summary: Vocabulary',100);
INSERT INTO read_level VALUES (117,'30','Comprehension',40,'Literal Comprehension',110);
INSERT INTO read_level VALUES (118,'30','Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (119,'30','Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (120,'38','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (121,'38','Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (122,'38','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (123,'38','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (124,'38','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (125,'38','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (126,'38','Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (127,'38','Comprehension',40,'Nonfiction Text Features',80);
INSERT INTO read_level VALUES (128,'38','Comprehension',40,'Scaffolded Summary: Vocabulary',90);
INSERT INTO read_level VALUES (129,'38','Comprehension',40,'Literal Comprehension',100);
INSERT INTO read_level VALUES (130,'38','Comprehension',40,'Interpretation',110);
INSERT INTO read_level VALUES (131,'38','Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (132,'40','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (133,'40','Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (134,'40','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (135,'40','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (136,'40','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (137,'40','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (138,'40','Comprehension',40,'Questioning/Prediction',70);
INSERT INTO read_level VALUES (139,'40','Comprehension',40,'Summary',80);
INSERT INTO read_level VALUES (140,'40','Comprehension',40,'Literal Comprehension',90);
INSERT INTO read_level VALUES (141,'40','Comprehension',40,'Interpretation',100);
INSERT INTO read_level VALUES (142,'40','Comprehension',40,'Reflection',110);
INSERT INTO read_level VALUES (143,'40','Comprehension',40,'Metacognitive Awareness',120);
INSERT INTO read_level VALUES (144,'34','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (145,'34','Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (146,'34','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (147,'34','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (148,'34','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (149,'34','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (150,'34','Comprehension',40,'Use of Text Features',70);
INSERT INTO read_level VALUES (151,'34','Comprehension',40,'Prediction',80);
INSERT INTO read_level VALUES (152,'34','Comprehension',40,'Scaffolded Summary',90);
INSERT INTO read_level VALUES (153,'34','Comprehension',40,'Scaffolded Summary: Vocabulary',100);
INSERT INTO read_level VALUES (154,'34','Comprehension',40,'Literal Comprehension',110);
INSERT INTO read_level VALUES (155,'34','Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (156,'34','Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (157,'20','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (158,'20','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (159,'20','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (160,'20','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (161,'20','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (162,'20','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (163,'20','Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (164,'20','Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (165,'20','Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (166,'20','Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (167,'20','Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (168,'20','Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (169,'20','Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (170,'24','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (171,'24','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (172,'24','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (173,'24','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (174,'24','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (175,'24','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (176,'24','Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (177,'24','Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (178,'24','Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (179,'24','Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (180,'24','Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (181,'24','Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (182,'24','Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (183,'6','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (184,'6','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (185,'6','Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (186,'6','Oral Fluency',20,'Monitoring/Self-Correction',40);
INSERT INTO read_level VALUES (187,'6','Oral Fluency',20,'Problem-Solving Unknown Words',50);
INSERT INTO read_level VALUES (188,'6','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (189,'6','Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (190,'6','Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (191,'6','Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (192,'6','Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (193,'6','Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (194,'6','Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (195,'6','Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (196,'8','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (197,'8','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (198,'8','Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (199,'8','Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (200,'8','Oral Fluency',20,'Problem-Solving Unknown Words',50);
INSERT INTO read_level VALUES (201,'8','Oral Fluency',20,'Acuracy',60);
INSERT INTO read_level VALUES (202,'8','Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (203,'8','Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (204,'8','Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (205,'8','Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (206,'8','Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (207,'8','Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (208,'8','Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (209,'10','Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (210,'10','Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (211,'10','Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (212,'10','Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (213,'10','Oral Fluency',20,'Problem-Solving Unknown Words',50);
INSERT INTO read_level VALUES (214,'10','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (215,'10','Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (216,'10','Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (217,'10','Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (218,'10','Comprehension',40,'Retelling: Vocabulary',100);
INSERT INTO read_level VALUES (219,'10','Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (220,'10','Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (221,'10','Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (241,'3','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (240,'3','Oral Fluency',20,'Monitoring/Self-Corrections',50);
INSERT INTO read_level VALUES (239,'3','Oral Fluency',20,'Use of Cues',40);
INSERT INTO read_level VALUES (238,'3','Reading Engagement',10,'Book-Handling Skills',30);
INSERT INTO read_level VALUES (237,'3','Reading Engagement',10,'Favourite Book',20);
INSERT INTO read_level VALUES (236,'3','Reading Engagement',10,'Support Reading at Home',10);
INSERT INTO read_level VALUES (242,'3','Printed Language Concepts',30,'Directionality',70);
INSERT INTO read_level VALUES (243,'3','Printed Language Concepts',30,'One-toOne Correspondence',80);
INSERT INTO read_level VALUES (244,'3','Printed Language Concepts',30,'Letter/Word',90);
INSERT INTO read_level VALUES (245,'50','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (246,'50','Reading Engagement',10,'Self-Assessment Goal Setting',20);
INSERT INTO read_level VALUES (247,'50','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (248,'50','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (249,'50','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (250,'50','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (251,'50','Comprehension',40,'Questioning Prediction',70);
INSERT INTO read_level VALUES (252,'50','Comprehension',40,'Summary',80);
INSERT INTO read_level VALUES (253,'50','Comprehension',40,'Literal Comprehension',90);
INSERT INTO read_level VALUES (254,'50','Comprehension',40,'Interpretation',100);
INSERT INTO read_level VALUES (255,'50','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (256,'50','Reading Engagement',10,'Self-Assessment Goal Setting',20);
INSERT INTO read_level VALUES (257,'50','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (258,'50','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (259,'50','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (260,'50','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (261,'50','Comprehension',40,'Questioning Prediction',70);
INSERT INTO read_level VALUES (262,'50','Comprehension',40,'Summary',80);
INSERT INTO read_level VALUES (263,'50','Comprehension',40,'Literal Comprehension',90);
INSERT INTO read_level VALUES (264,'50','Comprehension',40,'Interpretation',100);
INSERT INTO read_level VALUES (265,'50','Comprehension',40,'Reflection',110);
INSERT INTO read_level VALUES (266,'50','Comprehension',40,'Metacognitive Awareness',120);
INSERT INTO read_level VALUES (267,'60','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (268,'60','Reading Engagement',10,'Self-Assessment Goal Setting',20);
INSERT INTO read_level VALUES (269,'60','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (270,'60','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (271,'60','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (272,'60','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (273,'60','Comprehension',40,'Questioning Prediction',70);
INSERT INTO read_level VALUES (274,'60','Comprehension',40,'Summary',80);
INSERT INTO read_level VALUES (275,'60','Comprehension',40,'Literal Comprehension',90);
INSERT INTO read_level VALUES (276,'60','Comprehension',40,'Interpretation',100);
INSERT INTO read_level VALUES (277,'60','Comprehension',40,'Reflection',110);
INSERT INTO read_level VALUES (278,'60','Comprehension',40,'Metacognitive Awareness',120);
INSERT INTO read_level VALUES (279,'70','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (280,'70','Reading Engagement',10,'Self-Assessment',20);
INSERT INTO read_level VALUES (281,'70','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (282,'70','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (283,'70','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (284,'70','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (285,'70','Comprehension',40,'Questioning Prediction',70);
INSERT INTO read_level VALUES (286,'70','Comprehension',40,'Summary',80);
INSERT INTO read_level VALUES (287,'70','Comprehension',40,'Literal Comprehension',90);
INSERT INTO read_level VALUES (288,'70','Comprehension',40,'Interpretation',100);
INSERT INTO read_level VALUES (289,'70','Comprehension',40,'Reflection',110);
INSERT INTO read_level VALUES (290,'70','Comprehension',40,'Metacognitive Awareness',120);
INSERT INTO read_level VALUES (291,'80','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (292,'80','Reading Engagement',10,'Self-Assessment Goal Setting',20);
INSERT INTO read_level VALUES (293,'80','Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (294,'80','Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (295,'80','Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (296,'80','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (297,'80','Comprehension',40,'Questioning Prediction',70);
INSERT INTO read_level VALUES (298,'80','Comprehension',40,'Summary',80);
INSERT INTO read_level VALUES (299,'80','Comprehension',40,'Literal Comprehension',90);
INSERT INTO read_level VALUES (300,'80','Comprehension',40,'Interpretation',100);
INSERT INTO read_level VALUES (301,'80','Comprehension',40,'Reflection',110);
INSERT INTO read_level VALUES (302,'80','Comprehension',40,'Metacognitive Awareness',120);
INSERT INTO read_level VALUES (311,'1','Reading Engagement',10,'Literacy Support',10);
INSERT INTO read_level VALUES (312,'1','Reading Engagement',10,'Favourite Book',20);
INSERT INTO read_level VALUES (313,'1','Reading Engagement',10,'Book Handling Skills',30);
INSERT INTO read_level VALUES (314,'1','Oral Fluency',20,'Monitoring Self-correction',40);
INSERT INTO read_level VALUES (315,'1','Oral Fluency',20,'Use of Cues',50);
INSERT INTO read_level VALUES (316,'1','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (317,'1','Printed Language Concepts',30,'Directionality',70);
INSERT INTO read_level VALUES (318,'1','Printed Language Concepts',30,'One to One  Correspondence',80);
INSERT INTO read_level VALUES (327,'A','Reading Engagement',10,'Literacy Support',10);
INSERT INTO read_level VALUES (328,'A','Reading Engagement',10,'Favourite Book',20);
INSERT INTO read_level VALUES (329,'A','Reading Engagement',10,'Book Handling Skills',30);
INSERT INTO read_level VALUES (330,'A','Oral Fluency',20,'Monitoring Self-correction',40);
INSERT INTO read_level VALUES (331,'A','Oral Fluency',20,'Use of Cues',50);
INSERT INTO read_level VALUES (332,'A','Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (333,'A','Printed Language Concepts',30,'Directionality',70);
INSERT INTO read_level VALUES (334,'A','Printed Language Concepts',30,'One to One  Correspondence',80);
INSERT INTO read_level VALUES (336,'20B','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (337,'20B','Reading Engagement',10,'Self-Assessment  Goal Setting',20);
INSERT INTO read_level VALUES (338,'20B','Oral Fluency',20,'Expression and Phrasing',30);
INSERT INTO read_level VALUES (339,'20B','Oral Fluency',20,'Rate',40);
INSERT INTO read_level VALUES (340,'20B','Oral Fluency',20,'Accuracy: Word Analysis',50);
INSERT INTO read_level VALUES (341,'20B','Comprehension',40,'Questioning; Prediction',60);
INSERT INTO read_level VALUES (342,'20B','Comprehension',40,'Scaffolded Summary',70);
INSERT INTO read_level VALUES (343,'20B','Comprehension',40,'Literal Comprehension',80);
INSERT INTO read_level VALUES (344,'20B','Comprehension',40,'Interpretation',90);
INSERT INTO read_level VALUES (345,'20B','Comprehension',40,'Reflection',100);
INSERT INTO read_level VALUES (346,'20B','Comprehension',40,'Metacognitive Awareness',110);
INSERT INTO read_level VALUES (347,'24B','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (348,'24B','Reading Engagement',10,'Self Assessment; Goal Setting',20);
INSERT INTO read_level VALUES (349,'24B','Oral Fluency',20,'Expression and Phrasing',30);
INSERT INTO read_level VALUES (350,'24B','Oral Fluency',20,'Rate',40);
INSERT INTO read_level VALUES (351,'24B','Oral Fluency',20,'Accuracy: Word Analysis',50);
INSERT INTO read_level VALUES (352,'24B','Comprehension',40,'Questioning; Prediction',60);
INSERT INTO read_level VALUES (353,'24B','Comprehension',40,'Scaffolded Summary',70);
INSERT INTO read_level VALUES (354,'24B','Comprehension',40,'Literal Comprehension',80);
INSERT INTO read_level VALUES (355,'24B','Comprehension',40,'Interpretation',90);
INSERT INTO read_level VALUES (356,'24B','Comprehension',40,'Reflection',100);
INSERT INTO read_level VALUES (357,'24B','Comprehension',40,'Metacognitive Awareness',110);
INSERT INTO read_level VALUES (388,'28B','Comprehension',40,'Literal Comprehension',80);
INSERT INTO read_level VALUES (387,'28B','Comprehension',40,'Summary',70);
INSERT INTO read_level VALUES (386,'28B','Comprehension',40,'Questioning; Prediction',60);
INSERT INTO read_level VALUES (381,'28B','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (382,'28B','Reading Engagement',10,'Self Assessment; Goal Setting',20);
INSERT INTO read_level VALUES (383,'28B','Oral Fluency',20,'Expression and Phrasing',30);
INSERT INTO read_level VALUES (384,'28B','Oral Fluency',20,'Rate',40);
INSERT INTO read_level VALUES (385,'28B','Oral Fluency',20,'Accuracy: Word Analysis',50);
INSERT INTO read_level VALUES (370,'30B','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (371,'30B','Reading Engagement',10,'Self Assessment; Goal Setting',20);
INSERT INTO read_level VALUES (372,'30B','Oral Fluency',20,'Expression and Phrasing',30);
INSERT INTO read_level VALUES (373,'30B','Oral Fluency',20,'Rate',40);
INSERT INTO read_level VALUES (374,'30B','Oral Fluency',20,'Accuracy: Word Analysis',50);
INSERT INTO read_level VALUES (375,'30B','Comprehension',40,'Questioning; Prediction',60);
INSERT INTO read_level VALUES (376,'30B','Comprehension',40,'Scaffolded Summary',70);
INSERT INTO read_level VALUES (377,'30B','Comprehension',40,'Literal Comprehension',80);
INSERT INTO read_level VALUES (378,'30B','Comprehension',40,'Interpretation',90);
INSERT INTO read_level VALUES (379,'30B','Comprehension',40,'Reflection',100);
INSERT INTO read_level VALUES (380,'30B','Comprehension',40,'Metacognitive Awareness',110);
INSERT INTO read_level VALUES (389,'28B','Comprehension',40,'Interpretation',90);
INSERT INTO read_level VALUES (390,'28B','Comprehension',40,'Reflection',100);
INSERT INTO read_level VALUES (391,'28B','Comprehension',40,'Metacognitive Awareness',110);
INSERT INTO read_level VALUES (392,'34B','Oral Fluency',20,'Wide Reading',10);
INSERT INTO read_level VALUES (393,'34B','Reading Engagement',10,'Self Assessment; Goal Setting',20);
INSERT INTO read_level VALUES (394,'34B','Oral Fluency',20,'Expression and Phrasing',30);
INSERT INTO read_level VALUES (395,'34B','Oral Fluency',20,'Rate',40);
INSERT INTO read_level VALUES (396,'34B','Oral Fluency',20,'Accuracy: Word Analysis',50);
INSERT INTO read_level VALUES (397,'34B','Comprehension',40,'Questioning; Prediction',60);
INSERT INTO read_level VALUES (398,'34B','Comprehension',40,'Scaffolded Summary',70);
INSERT INTO read_level VALUES (399,'34B','Comprehension',40,'Literal Comprehension',80);
INSERT INTO read_level VALUES (400,'34B','Comprehension',40,'Interpretation',90);
INSERT INTO read_level VALUES (401,'34B','Comprehension',40,'Reflection',100);
INSERT INTO read_level VALUES (402,'34B','Comprehension',40,'Metacognitive Awareness',110);
INSERT INTO read_level VALUES (403,'38B','Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (404,'38B','Reading Engagement',10,'Self Assessment; Goal Setting',20);
INSERT INTO read_level VALUES (405,'38B','Oral Fluency',20,'Expression and Phrasing',30);
INSERT INTO read_level VALUES (406,'38B','Oral Fluency',20,'Rate',40);
INSERT INTO read_level VALUES (407,'38B','Oral Fluency',20,'Accuracy: Word Analysis',50);
INSERT INTO read_level VALUES (408,'38B','Comprehension',40,'Questioning; Prediction',60);
INSERT INTO read_level VALUES (409,'38B','Comprehension',40,'Scaffolded Summary',70);
INSERT INTO read_level VALUES (410,'38B','Comprehension',40,'Literal Comprehension',80);
INSERT INTO read_level VALUES (411,'38B','Comprehension',40,'Interpretation',90);
INSERT INTO read_level VALUES (412,'38B','Comprehension',40,'Reflection',100);
INSERT INTO read_level VALUES (413,'38B','Comprehension',40,'Metacognitive Awareness',110);

