#!/usr/bin/perl
#  Copyright 2001-2014 Leslie Richardson

#  This file is part of Open Admin for Schools.

my %lex = ('Search' => 'Search',
	   'Error' => 'Error',

	   );

my $table = 'student_inac';
my $field = 'language_extent';
my $searchvalue = 'English(2)';


use DBI;
use CGI;

eval require "admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}

eval require "$globdir/global.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}


my $q = new CGI;
print $q->header( -charset, $charset ); 
my %arr = $q->Vars;


# passed value...
my $student = $arr{student};

# print HTML heading
my $title = "$lex{Value} $lex{Search}";
print qq{$doctype\n<html><head><title>$title</title>};
print qq{<link rel="stylesheet" href="$css" type="text/css">\n};
print qq{$chartype\n</head><body>\n};
print qq{[ <a href="$homepage">$lex{Main}</a> ]\n};



foreach my $database (keys %alldbase) { # defined in global config file.

    my $dsn = "DBI:mysql:$database";
    my $dbh = DBI->connect($dsn,$guser,$gpassword);

    my $sth = $dbh->prepare("select distinct $field, count($field) from $table group by $field");
#    my $sth = $dbh->prepare("select $field from $table where $field = '$searchvalue'");
    $sth->execute;
    if ($DBI::errstr){print $DBI::errstr; die $DBI::errstr;}

    print "DB:$database\n";
    while ( my ($foundvalue, $count) = $sth->fetchrow ) {
	print "  VAL:$foundvalue Count:$count\n";
    }



}
