#!/usr/bin/perl
#  Copyright 2001-2013 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex = ('Edit Personnel' => 'Edit Personnel',
	   'Admin' => 'Admin',
	   'Error' => 'Error',
	   'User Id' => 'User Id',
	   'Last Name' => 'Last Name',
	   'First Name' => 'First Name',
	   'Job Title' => 'Job Title',
	   'Agency' => 'Agency',
	   'Phone' => 'Phone',
	   'E-Mail' => 'E-Mail',
	   'Save Personnel Record' => 'Save Personnel Record',
	   'Edit/Delete Personnel Records' => 'Edit/Delete Personnel Records',
	   'Record Updated' => 'Record Updated',
	   'There was an error storing your data' => 'There was an error storing your data',
	   'Contact' => 'Contact',
	   'Record the following error' => 'Record the following error',
	   'Password' => 'Password',
	   
	   );


use DBI;
use CGI;

my $q = new CGI;
print $q->header; 
my %arr = $q->Vars;

eval require "ppp.conf";
if ( $@ ) {
    print $lex{Error}. " $@<br>\n";
    die $lex{Error}. " $@\n";
}

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);

# Page Header
print "$doctype\n<html><head><title>". $lex{'Edit Personnel'}. "</title>\n";
print "<link rel=\"stylesheet\" href=\"/iep.css\" type=\"text/css\"></head><body>\n";
print "[ <a href=\"$adminpage\">". $lex{Admin}. "</a> ]\n";
print "<center><h1>". $lex{'Edit Personnel'}. "</h1>\n";

if ( $arr{flag} ) {
    delete $arr{flag};
    updateRecord();
}


# Get existing record values
my $sth = $dbh->prepare("select * from personnel where id = ?"); 
$sth->execute( $arr{id} );
if ($DBI::errstr) {print $DBI::errstr; die;}
my ($id, $userid, $lastname, $firstname, $jobtitle, $agency, $phone, $email, $password) =  
    $sth->fetchrow;


print "<form action=\"$self\" method=\"post\">\n";
print "<input type=\"hidden\" name=\"flag\" value=\"1\">\n";
print "<input type=\"hidden\" name=\"id\" value=\"$id\">\n";

print "<table cellpadding=\"3\" cellspacing=\"0\" border=\"1\">\n";

print "<tr><th align=\"right\">". $lex{'User Id'}. "</th>\n<td>";
print "<input type=\"text\" name=\"userid\" size=\"10\" value=\"$userid\"></td></tr>\n";

print "<tr><th align=\"right\">". $lex{'Last Name'}. "</th>\n<td>";
print "<input type=\"text\" name=\"lastname\" size=\"25\" value=\"$lastname\"></td></tr>\n";

print "<tr><th align=\"right\">". $lex{'First Name'}. "</th>\n<td>";
print "<input type=\"text\" name=\"firstname\" size=\"25\" value=\"$firstname\"></td></tr>\n";

print "<tr><th align=\"right\">". $lex{'Job Title'}. "</th>\n<td>";
print "<input type=\"text\" name=\"jobtitle\" size=\"20\" value=\"$jobtitle\"></td></tr>\n";

print "<tr><th align=\"right\">". $lex{Agency}. "</th>\n<td>";
print "<input type=\"text\" name=\"agency\" size=\"20\" value=\"$agency\"></td></tr>\n";

print "<tr><th align=\"right\">". $lex{Phone}. "</th>\n<td>";
print "<input type=\"text\" name=\"phone\" size=\"20\" value=\"$phone\"></td></tr>\n";

print "<tr><th align=\"right\">". $lex{'E-Mail'}. "</th>\n<td>";
print "<input type=\"text\" name=\"email\" size=\"20\" value=\"$email\"></td></tr>\n";

print "<tr><th align=\"right\">$lex{Password}</th>\n<td>";
print "<input type=\"text\" name=\"password\" size=\"20\" value=\"$password\"></td></tr>\n";

print "<tr><td colspan=\"2\" align=\"center\">\n";
print "<input type=\"submit\" value=\"". $lex{'Save Personnel Record'}. "\">\n";
print "</td></tr></table>\n";

print "</form></center></body></html>\n";


#---------------
sub updateRecord {
#---------------

    #foreach my $key ( sort keys %arr ) { print "K:$key V:$arr{$key}<br>\n"; }

    my $id = $arr{id};
    delete $arr{id};

    foreach my $key ( sort keys %arr ) {
        my $sth = $dbh->prepare("update personnel set $key = ? where id = ?");
	$sth->execute( $arr{$key}, $id );
    }

    if (not $DBI::errstr ) {
	print "<h3>". $lex{'Record Updated'}. "</h3>\n";
    } else {
	print "<h3>". $lex{'There was an error storing your data'}. ". ";
	print $lex{Contact}. " $adminname <a href=\"mailto:$adminemail\">$adminemail</a>\n";
	print $lex{'Record the following error'}. " $DBI::errstr</h3>\n";
    }

    print "<p>[ <a href=\"$adminpage\">". $lex{Admin}. "</a> |\n";
    print "<a href=\"prdeled.pl\">". $lex{'Edit/Delete Personnel Records'}. "</a> ]\n"; 
    print "</center></body></html>\n";

    exit;

}
