#!/usr/bin/perl
#  Copyright 2001-2013 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex = ('Delete' => 'Delete',
	   'Main' => 'Main',
	   'Discipline' => 'Discipline',
	   'Infraction Type' => 'Infraction Type',
	   'Error' => 'Error',

	  );
	 
use DBI;
use CGI;

eval require "../../etc/admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}


my $q = CGI->new;
print $q->header( -charset, $charset ); 


my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;

$sth = $dbh->prepare("select * from infraction order by name");
$sth->execute;

my $title = "$lex{Delete} $lex{'Infraction Type'}";
print "$doctype\n<html><head><title>$title</title>
<link rel=\"stylesheet\" href=\"$css\" type=\"text/css\">
$chartype\n</head><body>\n";

print "[ <a href=\"$homepage\">$lex{Main}</a> | \n";
print "<a href=\"$discpage\">$lex{Discipline}</a> ]\n";

print "<h1>$title</h1>\n";

print "<table cellpadding=\"3\" border=\"1\" cellspacing=\"0\">\n";
print "<tr><th>$lex{'Infraction Type'}</th><th>$lex{Delete}</th></tr>";

while ( my $ref = $sth->fetchrow_hashref ){
    print "<tr><td><b>$ref->{name}</b></td><td>";
    print qq{<form action="infdel.pl" method="post">\n};
    print qq{<input type="hidden" name="id" value="$ref->{id}">\n};
    print qq{<input type="submit" value="$lex{Delete}"></form>\n};
    print "</td></tr>\n";
}

print "</table></body></html>\n";
