<!DOCTYPE html>
<!--
#  Copyright 2001-2018 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.
-->
<html><head>
<title>Open Admin for Schools 10.0 - <#School Administration#></title>
<link rel="stylesheet" href="admin.css" type="text/css">
<style type="text/css">
 form, input, button, select { padding:1px;margin:1px;font-size:100%; }
 #new { background-color:red; padding:0.3em; }
</style>

<script src="//ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
<script type="text/javascript">
  $(function() {
    $('div.heading').click(function(){
      $(this).closest('div.section').find('div.body').toggle('normal');
    });
  });
</script>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="refresh" content="180">
</head><body>
<!--#config timefmt="%A %B %e, %Y" -->

<ul class="nav" style="border-top:1px solid gray; margin: 0.5em;
 position: fixed; top:0; bottom:auto;">
<li class="active"><a href="index.shtml" class="active"><#Main#></a></li>
<li><a href="attendance.html"><#Attendance#></a></li>
<li><a href="discipline.html"><#Discipline#></a></li>
<li><a href="fees.html"><#Fees#></a></li>
<li><a href="repcard.html"><#Report Cards#></a></li>
<li><a href="timetable.html"><#Timetable#></a></li>
<li><a href="export.html"><#Export/Xfer#></a></li>
<li><a href="eoy.html"><#Start/End of Year#></a></li>
<li><a href="ssp.html"><#SSP#></a></li>
</ul>
<div style="height:24px;"></div>

<table cellpadding="4" cellspacing="0" border="0">
<tr><td style="padding:0;margin:0;vertical-align:top;">
<!--   **** Left Column **** -->

<table cellpadding="0" cellspacing="0" border="0">
<tr><th style="padding:0.3em;"><!--#echo var="DATE_LOCAL"--></th></tr>

<tr><td align="center">
<img src="images/logo.gif" align="top" alt=" ">
</td></tr>

<tr><th style="padding:0.3em;"><span style="font-size: 120%;">
Open Admin for Schools 10.0</span> <#by#> Les Richardson</th></tr>
</table>


<div class="section">
<div class="heading" title="Click to Show/Hide"><#Edit#> / <#View#> / <#Search#> <#Students#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:block;">

<form action="/cgi-bin/studeled.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit#>"></form>

<form action="/cgi-bin/studview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>

<form action="/cgi-bin/studsearch.pl" method="post" style="display:inline;">
<input type="submit" value="<#Search#>">
</form>

<form action="/cgi-bin/rptcumefile.pl" method="post" style="display:inline;">
<input type="submit" value="<#Cume#>">
</form>

</div></div>



<div class="section">
<div class="heading" title="Click to Show/Hide"><#Student Reports#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:block;">

<form action="/cgi-bin/rptbirthday.pl" method="post" style="display:inline;">
<input type="submit" value="<#Birthdays#>">
</form>

<form action="/cgi-bin/rpthouseleague.pl" method="post" style="display:inline;">
<input type="submit" value="<#House Leagues#> <#PDF#>"></form>

<form action="/cgi-bin/rptfamily.pl" method="post" style="display:inline;">
<input type="submit" value="<#Families#>"></form>

<form action="/cgi-bin/rptbillet.pl" method="post" style="display:inline;">
<input type="submit" value="<#Billet#>"></form>


<form action="/cgi-bin/rptphone.pl" method="post" style="display:inline;">
<input type="submit" value="<#Phone#>"></form>

<form action="/cgi-bin/rptbusroute.pl" method="post" style="display:inline;">
<input type="submit" value="<#Bus Route#>"></form>


<form action="/cgi-bin/rptreserve.pl" method="post" style="display:inline;">
<input type="submit" value="<#Reserve#>">
</form>

<form action="/cgi-bin/rpttrack.pl" method="post" style="display:inline;">
<input type="submit" value="<#Track#>"></form>

<form action="/cgi-bin/rptyoungest.pl" method="post" style="display:inline;">
<input type="submit" value="<#Youngest#>"></form>

<form action="/cgi-bin/iep/specedview.pl" method="post" style="display:inline;">
<input type="submit" value="<#Spec Ed IEP#>"></form>

<!--
<form action="/cgi-bin/rptreligion.pl" method="post" style="display:inline;" class="religion">
<input type="submit" value="<#Religion#> <#by Name#>"></form>

<form action="/cgi-bin/rptsumrel.pl" method="post" style="display:inline;" class="religion">
<input type="submit" value="<#Religion#> <#by Grade#>"></form>

<form action="/cgi-bin/rptrelsacra.pl" method="post" style="display:inline;" class="religion">
<input type="submit" value="<#Religion#> <#Sacramental#>"></form>
-->

</div></div>
<!-- End of Student Reports Section -->



<div class="section">
<div class="heading" title="Click to Show/Hide"><#Medical System#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:none;">

<form action="/cgi-bin/medical/medadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/medical/meddeled.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit#>/<#Delete#>"></form>

<form action="/cgi-bin/medical/rptmedtemplate.pl" method="post" style="display:inline;">
<input type="submit" value="<#Template#> <#Report#>"></form>
<br>

<form action="/cgi-bin/medical/rptmedstudent.pl" method="post" style="display:inline;">
<input type="submit" value="<#Student#> <#Report#>"></form>

<form action="/cgi-bin/medical/rptmedcategory.pl" method="post" style="display:inline;">
<input type="submit" value="<#Category#> <#Report#>"></form>

<!--
<form action="/cgi-bin/medical/medcopy.pl" method="post" style="display:inline;">
<input type="submit" value="Copy Old Med Field"></form>
-->
</div></div><!-- End of Section Divs -->


<div class="section">
<div class="heading" title="Click to Show/Hide"><#Announcements#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:block;">

<form action="/cgi-bin/announce/announceadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/announce/announcedeled.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit#>"></form>

<form action="/cgi-bin/announce/announcedelete.pl" method="post" style="display:inline;">
<input type="submit" value="<#Delete#>"></form>

<form action="/cgi-bin/announce/announceview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>
Please delete old announcements!
</div></div>

<iframe src="cgi-bin/announce/announceview.pl?mode=main" id="80" name="showannounce" 
 width="400" height="150" style="margin:0;padding:0;" 
 frameborder="0" marginheight="3" marginwidth="8"></iframe>


</td><td style="margin:0;padding:0 1em;vertical-align:top;">
<!--   **** Right Column ****  -->

<h2 style="margin-bottom:0;"><#Status#></h2>

<iframe src="cgi-bin/showstatus.pl" id="100" name="showstatus" 
 width="480" height="40" style="margin:0;padding:0;" 
 frameborder="0" marginheight="3" marginwidth="8"></iframe>

<div style="text-weight:bold;">OA <#Updates#></div>
<iframe src="cgi-bin/showoaupdate.pl" id="110" name="showstatus" 
 width="480" height="100" style="margin:0;padding:0;" 
 frameborder="0" marginheight="3" marginwidth="8"></iframe>



<div class="section">
<div class="heading" title="Click to Show/Hide"><#Student Rosters#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:none;">

<form action="/cgi-bin/rptstudrost.pl" method="post" style="display:inline;">
 <input type="submit" value="<#Student Roster#>"></form>

<form action="/cgi-bin/templatecreator.pl" method="post" style="display:inline;"
 title="Create Templates for the Student Rosters report engine">
 <input type="submit" value="<#Templates#>"></form>

<form action="/cgi-bin/rptdemoconf.pl" method="post" style="display:inline;">
<input type="submit" value="<#Confirm Data#>"></form>

<form action="/cgi-bin/emailgroup.pl" method="post" style="display:inline;">
<input type="submit" value="<#Group Email#>">
</form>
<br>


<form action="/cgi-bin/rptcustomclasslist.pl" method="post" style="display:inline;">
<input type="submit" value="<#Classlist#>"></form>

<form action="/cgi-bin/rptcustomcourselist.pl" method="post" style="display:inline;">
<input type="submit" value="<#Courselist#>"></form>

<form action="/cgi-bin/rptcustomstafflist.pl" method="post" style="display:inline;">
<input type="submit" value="<#Stafflist#>">
</form>

<form action="/cgi-bin/labels.pl" method="post" style="display:inline;">
<input type="submit" value="<#Print Labels#>">
</form>

</div></div>



<div class="section">
<div class="heading" title="Click to Show/Hide"><#Student Enrollment/Withdrawal#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:block;">

  <form action="/cgi-bin/entry/enrol.pl" method="post" style="display:inline;"
	title="Enrol a student in the school. If re-enrolling a student, use their local student number 
	       in the lastname field.">
<input type="submit" value="<#Enrol#>"></form>

<form action="/cgi-bin/entry/withdraw.pl" method="post" style="display:inline;"
      title="Withdraw student from the school. Their demographic record moved to withdrawn student table">
<input type="submit" value="<#Withdraw#>">
</form>

<form action="/cgi-bin/entry/remove.pl" method="post" style="display:inline;" 
title="Remove enrollments entered by mistake">
<input type="submit" value="<#Remove#>">
</form>

<form action="/cgi-bin/sasked/getStudentEnrollmentHistory.pl" method="post" style="display:inline;" 
      title="get Student School Enrollment records from Sask Ed (SDS System)">
<input type="submit" value="<#Sask Ed Enrollment History#>">
</form>
<br>

<form action="/cgi-bin/entry/transview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View/Edit Transfers#>">
</form>

<form action="/cgi-bin/entry/waitview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View/Edit Waiting List#>">
</form>
<br>

<form action="/cgi-bin/studview.pl" method="post" style="display:inline;">
<input type="hidden" name="table" value="wd">
<input type="submit" value="<#Withdrawn Students - Local#>"></form>

<form action="/cgi-bin/entry/globview.pl" method="post" style="display:inline;">
<input type="submit" value="<#Withdrawn Students - Division#>"></form>
</div></div>



<div class="section">
<div class="heading" title="Click to Show/Hide"><#Enrollment Reports#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:block;">

<form action="/cgi-bin/rptenrolhroom.pl" method="post" style="display:inline;">
<input type="submit" value="<#Homeroom#>"></form>

<form action="/cgi-bin/rptenrolage.pl" method="post" style="display:inline;">
<input type="submit" value="<#Age#>"></form>

<form action="/cgi-bin/rptenroldate.pl" method="post" style="display:inline;">
<input type="submit" value="<#Date#>"></form>
<br>


<form action="/cgi-bin/rptethnic.pl" method="post" style="display:inline;">
<input type="submit" value="<#Ethnic - Grade#>"></form>

<form action="/cgi-bin/rptsumethnic.pl" method="post" style="display:inline;">
<input type="submit" value="<#Ethnic - Summary#>"></form>
<br>

<form action="/cgi-bin/rpttransmon.pl" method="post" style="display:inline;">
<input type="submit" value="<#Monthly Transfers#>">
</form>

<form action="/cgi-bin/rptenrolmon.pl" method="post" style="display:inline;">
<input type="submit" value="<#Monthly Enrollment Change#>">
</form>
</div></div>



<div class="section">
<div class="heading" title="Click to Show/Hide"><#Principal Walkthrough#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:block;">

<form action="/cgi-bin/pwalk/pwalkeval.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/pwalk/pwalkevalview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>

<form action="/cgi-bin/pwalk/pwalkrpt1.pl" method="post" style="display:inline;">
<input type="submit" value="<#Report 1#>"></form>

</div></div>


<div class="section">
<div class="heading" title="Click to Show/Hide"><#School Events#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:block;">

<form action="/cgi-bin/schoolevent/event_add.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#>/<#Edit#>"></form>

<form action="/cgi-bin/schoolevent/rptmonthevent.pl" method="post" style="display:inline;">
<input type="submit" value="<#Monthly Report#>"></form>

</div></div>


<div class="section">
<div class="heading" title="Click to Show/Hide"><#Staff Absence Tracking#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:none;">

<form action="/cgi-bin/staff/staffabsadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/staff/staffabsview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>

<form action="/cgi-bin/staff/staffabsRpt1.pl" method="post" style="display:inline;">
<input type="submit" value="<#Report 1#>"></form>
</div></div>



<div class="section">
<div class="heading" title="Click to Show/Hide"><#First Nations Nominal Roll#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:none;">

<#Records#>
<form action="/cgi-bin/nomroll/nrsync.pl" method="post" style="display:inline;">
<input type="submit" value="<#Sync#>"></form>

<form action="/cgi-bin/nomroll/nrdeled.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit#>"></form>

<form action="/cgi-bin/nomroll/nradd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/nomroll/resetnomroll.pl" method="post" style="display:inline;">
<input type="submit" value="<#Reset#>"></form>

<form action="/cgi-bin/nomroll/confnomroll.pl" method="post" style="display:inline;">
<input type="submit" value="<#Configure#>"></form>
<br>
<#Reports#>
<form action="/cgi-bin/nomroll/nrview1.pl" method="post" style="display:inline;">
<input type="submit" value="<#View 1#>"></form>

<form action="/cgi-bin/nomroll/nrview2.pl" method="post" style="display:inline;">
<input type="submit" value="<#View 2#>"></form>

<form action="/cgi-bin/nomroll/rptnomrollconf.pl" method="post" style="display:inline;">
<input type="submit" value="<#Student Report#>"></form>

<form action="/cgi-bin/nomroll/nomroll_oa.pl" method="post" style="display:inline;">
<input type="submit" value="<#Create File#>"></form>

</div></div><!-- End of Section Divs -->


<div class="section">
<div class="heading" title="Click to Show/Hide"><#Help#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:none;">

<ul>
<li><a href="http://www.openadmin.ca/docs/" target="_blank"><#Documentation Page#></a></li>
<li><a href="http://www.openadmin.ca/docs/userdoc" target="_blank"><#User Documentation#></a></li>
<li><a href="http://www.openadmin.ca/docs/admindoc" target="_blank"><#Administrator Documentation#></a></li>
</ul>
</div></div>



<div class="section">
<div class="heading" title="Click to Show/Hide"><#External User Management#>
<span style="float:right;">
<img src="images/rollup.gif" alt="rollup" title="Click to Show/Hide"></span></div>
<div class="body" style="display:none;">

<div style="padding:0.3em 0.5em;">
<#Workstation/Terminal Users#>:
<form action="/cgi-bin/usermanage/addexternal.pl" method="post" 
style="display:inline;"><input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/usermanage/resetexternal.pl" method="post" 
style="display:inline;"><input type="submit" value="<#Reset#>"></form>
</div>

<div style="padding:0.3em 0.5em;">
Google Apps <#Users#>: 
<form action="/cgi-bin/usermanage/googleview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>

<form action="/cgi-bin/usermanage/googleupdate.pl" method="post" style="display:inline;">
<input type="submit" value="<#Update#>"></form><br>
</div>

<div style="padding:0.3em 0.5em;">
<#LDAP Users#>: 
<form action="/cgi-bin/ldap/syncstudent.pl" method="post" style="display:inline;">
<input type="submit" value="<#Student Sync#>"></form>

<form action="/cgi-bin/ldap/syncstaff.pl" method="post" style="display:inline;">
<input type="submit" value="<#Staff Sync#>"></form>

<form action="/cgi-bin/ldap/resetldap.pl" method="post" style="display:inline;">
<input type="submit" value="<#Reset#>"></form>

<form action="/cgi-bin/ldap/ldapmanage.pl" method="post" style="display:inline;">
<input type="submit" value="<#Field Fill#>"></form>
</div>

</div></div><!-- End of Section Divs -->


</td></tr></table>
</body></html>
