<!DOCTYPE html>
<html>
<!--
#  Copyright 2001-2017 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.
-->

<head><title>Open Admin - <#Timetable#></title>
<link rel="stylesheet" href="admin.css" type="text/css">
<style type="text/css">
  form, input, button, select { padding:0; margin:0;font-size:100%; }
  div.fmt { padding:2px ; margin:1px 4px; border:1px solid gray;text-align:left;}
</style>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head><body>

<ul class="nav" style="border-top:1px solid black; margin: 0.5em; 
 position: fixed; top:0; bottom:auto;">
<li><a href="index.shtml"><#Main#></a></li>
<li><a href="attendance.html"><#Attendance#></a></li>
<li><a href="discipline.html"><#Discipline#></a></li>
<li><a href="fees.html"><#Fees#></a></li>
<li><a href="repcard.html"><#Report Cards#></a></li>
<li class="active"><a href="timetable.html" class="active"><#Timetable#></a></li>
<li><a href="export.html"><#Export/Xfer#></a></li>
<li><a href="eoy.html"><#Start/End of Year#></a></li>
<li><a href="ssp.html"><#SSP#></a></li>
</ul>
<div style="height:24px;"></div>


<!-- <table border = "0" cellpadding="4" cellspacing="0">
<tr><td valign="top">
-->

<table cellpadding="0" cellspacing="0" border="0">
<tr><td><img src="images/logotn.gif" alt="logo"></td>
<td><hr><h1 style="margin:0;padding:0;"><#Timetable#></h1><hr></td>
</tr></table>

<h2><#Timetable#> - <#Add#> / <#View#> / <#Delete#></h2>


<form action="/cgi-bin/schedule/schedadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/schedule/schedit.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit#>"></form>

<form action="/cgi-bin/schedule/tt_report1.pl" method="post" style="display:inline;">
  <input type="submit" title="Shows each grades subjects and the course enrollments, 
   along with any courses without any course enrollments." 
	 value="<#Report 1#>"></form>

<form action="/cgi-bin/schedule/tt_report2.pl" method="post" style="display:inline;">
  <input type="submit" title="Timetable report with separate tables for each grade and each term. 
  All timetables are shown" 
	 value="<#Report 2#>"></form>

<form action="/cgi-bin/schedule/tt_report3.pl" method="post" style="display:inline;">
  <input type="submit" title="Report for multiple grades in same day,period cell. Adjustable sort order."
	 value="<#Report 3#>"></form>

<br clear="left">

<form action="/cgi-bin/schedule/rptstudenttimetable.pl" method="post" style="display:inline;">
  <input type="submit" title = "Show Student Timetables" value="<#Student#> <#Timetable#>"></form>

<form action="/cgi-bin/schedule/rptstafftimetable.pl" method="post" style="display:inline;">
  <input type="submit" title="Show Staff Timetables" value="<#Staff#> <#Timetable#>"></form>



<!-- 
<h2><#Subject Timetables#></h2>

<div class="fmt">
<form  action="/cgi-bin/schedule/subjsched.pl" method="post" style="display:inline;">
 <input type="submit" value="<#Edit Subject Timetables#>">
</form>

<form  action="/cgi-bin/schedule/subjschview.pl" method="post" style="display:inline;">
 <input type="submit" value="<#View Subject Timetables#>&nbsp;<#View#>">
</form>

</div>

<h2>FET <#Timetabler#></h2>

<div class="fmt">
<form  action="/cgi-bin/schedule/exportfetdata.pl" method="post" style="display:inline;">
 <input type="submit" value="<#Export FET Data#>"></form>

<form  action="/cgi-bin/schedule/importfetdata.pl" method="post" style="display:inline;">
 <input type="submit" value="<#Import FET Data#>"></form>
</div>
-->


<!-- </td><td valign="top"> -->
<!-- ********* RIGHT COLUMN ********** -->


<h2><#Where are they?#></h2>

<form action="/cgi-bin/schedule/whereswaldo.pl" method="post" style="display:inline;">
<input type="submit" value="<#Find a Student#>">
</form>

<form  action="/cgi-bin/schedule/wheresnelson.pl" method="post" style="display:inline;">
 <input type="submit" value="<#Find a Teacher#>">
</form>


<h2><#Transportation#></h2>


<div>Use Bus Report on Main Page and Select button on EOY page<br>
 to reset busreport field to desired values.</div>



<!--
<div class="fmt">
<form action="/cgi-bin/schedule/transdaily.pl" method="post" style="display:inline;">
<input type="submit" value="<#Daily Transportation Report#>"></form>

<form action="/cgi-bin/schedule/transview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View Transportation Fields#>"></form>
<br clear="left">

<form action="/cgi-bin/schedule/transedall.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit Transportation Values (All)#>"></form>

<form action="/cgi-bin/schedule/transed.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit Transportation Type#>"></form>
<br clear="left">

<form action="/cgi-bin/schedule/rpttransport.pl" method="post" style="display:inline;">
<input type="submit" value="<#Transport Reports#>"></form>
</div>
-->

<!-- </td></tr></table>  -->
</body></html>
