#!/usr/bin/perl
#  Copyright 2001-2010 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.


my %lex = ('Reading Level Deletion' => 'Reading Level Deletion',
	   'Main' => 'Main',
	   'Delete the Record' => 'Delete the Record',
	   'Edit/Delete' => 'Edit/Delete',
	   'deleted' => 'deleted',
	   'Error' => 'Error',
	   'Reading Level' => 'Reading Level',
	   'Category' => 'Category',
	   'Name' => 'Name',
	   'Are you sure you want to delete this record' => 'Are you sure you want to delete this record',
	   'Record Deletion Failed' => 'Record Deletion Failed',

	   );

my $self = 'readdel.pl';

use CGI;
use DBI;

eval require "../admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}


my $q = new CGI;
print $q->header( -charset => $charset ); 
my %arr = $q->Vars;


my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;

print "$doctype\n<html><head><title>". $lex{'Reading Level Deletion'}. "</title>
 <link rel=\"stylesheet\" href=\"/division.css\" type=\"text/css\">
 $chartype\n</head><body style=\"padding:1em;\">\n";

print "[ <a href=\"$homepage\">". $lex{Main}. "</a> ]\n";


print "<center><h1>". $lex{'Reading Level Deletion'}. "</h1>\n";

if ( $arr{page} ) {
    deleteRecord();
}


my $sth = $dbh->prepare("select readlevel, category, name from read_level where id = ?"); 
$sth->execute( $arr{id} );
my ( $readlevel, $category, $name ) = $sth->fetchrow;



print "<table cellpadding=\"3\" cellspacing=\"0\" border=\"1\">\n";

print "<tr><th align=\"right\">". $lex{'Reading Level'};
print "</td><td align=left>$readlevel</td></tr>\n";

print "<tr><th align=\"right\">". $lex{Category};
print "</td><td align=left>$category</td></tr>\n";

print "<tr><th align=\"right\">". $lex{Name};
print "</td><td align=left>$name</td></tr>\n";

my $description = "$name ( $readlevel - $category )";

print "</table>\n<p><em>";
print $lex{'Are you sure you want to delete this record'}. "?</em></p>
<form action=\"$self\" method=\"post\">
<input type=\"hidden\" name=\"page\" value=\"1\">
<input type=\"hidden\" name=\"itemid\" value=\"$arr{id}\">
<input type=\"hidden\" name=\"name\" value=\"$description\">
<input type=\"submit\" value=\"". $lex{'Delete the Record'}. "!\"></center>
</form></center></body></html>\n";


#---------------
sub deleteRecord {
#---------------

    #foreach my $key (keys %arr) { print "K:$key V:$arr{$key}<br>\n"; }
    
    my $sth = $dbh->prepare("delete from read_level where id = ?");
    $sth->execute( $arr{itemid} );

    if ($DBI::errstr) {
	print "<h1>". $lex{'Record Deletion Failed'}. "</h1><p>$DBI::errstr</p>\n";
    } else {
	print "<h1>&quot;$arr{name}&quot; ". $lex{deleted}. ".</h1>\n";
    }

    print "<p>[ <a href=\"$homepage\">". $lex{Main}. "</a> |\n";
    print "<a href=\"readdeled.pl\">". $lex{'Edit/Delete'}. q{ }. $lex{'Reading Levels'}. "</a> ]</p>\n"; 

    print "</center></body></html>\n";

    exit;

}
