-- MySQL dump 9.11
--
-- Host: localhost    Database: reading
-- ------------------------------------------------------
-- Server version	4.1.8-standard

--
-- Table structure for table `rd_test_result`
--

CREATE TABLE rd_test_result (
  id int(11) NOT NULL auto_increment,
  testid int(11) default NULL,
  category text,
  name text,
  seq int(11) default NULL,
  score int(11) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `rd_test_result`
--


--
-- Table structure for table `read_level`
--

CREATE TABLE read_level (
  id int(11) NOT NULL auto_increment,
  readlevel int(11) default NULL,
  category varchar(255) default NULL,
  catseq int(11) default NULL,
  name varchar(255) default NULL,
  seq int(11) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `read_level`
--

INSERT INTO read_level VALUES (224,2,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (225,2,'Printed Language Concepts',30,'Directionality',70);
INSERT INTO read_level VALUES (226,2,'Printed Language Concepts',30,'One-to-One Correspondence',80);
INSERT INTO read_level VALUES (227,2,'Printed Language Concepts',30,'Words/Letters',90);
INSERT INTO read_level VALUES (25,2,'Reading Engagement',10,'Literacy Support',10);
INSERT INTO read_level VALUES (26,2,'Reading Engagement',10,'Favorite Book',20);
INSERT INTO read_level VALUES (27,2,'Reading Engagement',10,'Book Handling Skills',30);
INSERT INTO read_level VALUES (223,2,'Oral Fluency',20,'Use of Cues',50);
INSERT INTO read_level VALUES (222,2,'Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (32,4,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (33,4,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (34,4,'Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (35,4,'Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (36,4,'Oral Fluency',20,'Problem Solving Unknown Words',50);
INSERT INTO read_level VALUES (37,4,'Comprehension',40,'Previewing',60);
INSERT INTO read_level VALUES (38,4,'Comprehension',40,'Retelling: Sequence of Events',70);
INSERT INTO read_level VALUES (39,4,'Comprehension',40,'Retelling:  Characters and Details',80);
INSERT INTO read_level VALUES (40,4,'Comprehension',40,'Retelling:  Vocabulary',90);
INSERT INTO read_level VALUES (41,4,'Comprehension',40,'Reflection',100);
INSERT INTO read_level VALUES (42,4,'Comprehension',40,'Making Connections',110);
INSERT INTO read_level VALUES (43,12,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (44,12,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (45,12,'Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (46,12,'Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (47,12,'Oral Fluency',20,'Problem-Solving Unknown Words',50);
INSERT INTO read_level VALUES (48,12,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (49,12,'Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (50,12,'Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (51,12,'Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (52,12,'Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (53,12,'Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (54,12,'Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (55,12,'Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (56,14,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (57,14,'Reading Engagement',10,'Reading Engagement',20);
INSERT INTO read_level VALUES (58,14,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (59,14,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (60,14,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (61,14,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (62,14,'Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (63,14,'Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (64,14,'Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (65,14,'Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (66,14,'Comprehension',40,'Teacher Support',110);
INSERT INTO read_level VALUES (67,14,'Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (68,14,'Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (69,16,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (70,16,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (71,16,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (72,16,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (73,16,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (74,16,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (75,16,'Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (76,16,'Comprehension',40,'Retelling:  Key Ideas and Facts',80);
INSERT INTO read_level VALUES (77,16,'Comprehension',40,'Retelling:  Details',90);
INSERT INTO read_level VALUES (78,16,'Comprehension',40,'Retelling: Vocabulary',100);
INSERT INTO read_level VALUES (79,16,'Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (80,16,'Comprehension',40,'Using Nonfiction Text Features',120);
INSERT INTO read_level VALUES (81,16,'Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (82,18,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (83,18,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (84,18,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (85,18,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (86,18,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (87,18,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (88,18,'Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (89,18,'Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (90,18,'Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (91,18,'Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (92,18,'Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (93,18,'Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (94,18,'Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (95,28,'Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (96,28,'Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (97,28,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (98,28,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (99,28,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (100,28,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (101,28,'Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (102,28,'Comprehension',40,'Nonfiction Text Features',80);
INSERT INTO read_level VALUES (103,28,'Comprehension',40,'Scaffolded Summary: Vocabulary',90);
INSERT INTO read_level VALUES (104,28,'Comprehension',40,'Literal Comprehension',100);
INSERT INTO read_level VALUES (105,28,'Comprehension',40,'Interpretation',110);
INSERT INTO read_level VALUES (106,28,'Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (107,30,'Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (108,30,'Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (109,30,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (110,30,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (111,30,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (112,30,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (113,30,'Comprehension',40,'Use of Text Features',70);
INSERT INTO read_level VALUES (114,30,'Comprehension',40,'Prediction',80);
INSERT INTO read_level VALUES (115,30,'Comprehension',40,'Scaffolded Summary',90);
INSERT INTO read_level VALUES (116,30,'Comprehension',40,'Scaffolded Summary: Vocabulary',100);
INSERT INTO read_level VALUES (117,30,'Comprehension',40,'Literal Comprehension',110);
INSERT INTO read_level VALUES (118,30,'Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (119,30,'Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (120,38,'Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (121,38,'Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (122,38,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (123,38,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (124,38,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (125,38,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (126,38,'Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (127,38,'Comprehension',40,'Nonfiction Text Features',80);
INSERT INTO read_level VALUES (128,38,'Comprehension',40,'Scaffolded Summary: Vocabulary',90);
INSERT INTO read_level VALUES (129,38,'Comprehension',40,'Literal Comprehension',100);
INSERT INTO read_level VALUES (130,38,'Comprehension',40,'Interpretation',110);
INSERT INTO read_level VALUES (131,38,'Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (132,40,'Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (133,40,'Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (134,40,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (135,40,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (136,40,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (137,40,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (138,40,'Comprehension',40,'Questioning/Prediction',70);
INSERT INTO read_level VALUES (139,40,'Comprehension',40,'Summary',80);
INSERT INTO read_level VALUES (140,40,'Comprehension',40,'Literal Comprehension',90);
INSERT INTO read_level VALUES (141,40,'Comprehension',40,'Interpretation',100);
INSERT INTO read_level VALUES (142,40,'Comprehension',40,'Reflection',110);
INSERT INTO read_level VALUES (143,40,'Comprehension',40,'Metacognitive Awareness',120);
INSERT INTO read_level VALUES (144,34,'Reading Engagement',10,'Wide Reading',10);
INSERT INTO read_level VALUES (145,34,'Reading Engagement',10,'Self-Assessment/Goal Setting',20);
INSERT INTO read_level VALUES (146,34,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (147,34,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (148,34,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (149,34,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (150,34,'Comprehension',40,'Use of Text Features',70);
INSERT INTO read_level VALUES (151,34,'Comprehension',40,'Prediction',80);
INSERT INTO read_level VALUES (152,34,'Comprehension',40,'Scaffolded Summary',90);
INSERT INTO read_level VALUES (153,34,'Comprehension',40,'Scaffolded Summary: Vocabulary',100);
INSERT INTO read_level VALUES (154,34,'Comprehension',40,'Literal Comprehension',110);
INSERT INTO read_level VALUES (155,34,'Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (156,34,'Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (157,20,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (158,20,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (159,20,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (160,20,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (161,20,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (162,20,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (163,20,'Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (164,20,'Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (165,20,'Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (166,20,'Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (167,20,'Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (168,20,'Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (169,20,'Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (170,24,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (171,24,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (172,24,'Oral Fluency',20,'Expression',30);
INSERT INTO read_level VALUES (173,24,'Oral Fluency',20,'Phrasing',40);
INSERT INTO read_level VALUES (174,24,'Oral Fluency',20,'Rate',50);
INSERT INTO read_level VALUES (175,24,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (176,24,'Comprehension',40,'Prediction',70);
INSERT INTO read_level VALUES (177,24,'Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (178,24,'Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (179,24,'Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (180,24,'Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (181,24,'Comprehension',40,'Interpretation',120);
INSERT INTO read_level VALUES (182,24,'Comprehension',40,'Reflection',130);
INSERT INTO read_level VALUES (183,6,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (184,6,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (185,6,'Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (186,6,'Oral Fluency',20,'Monitoring/Self-Correction',40);
INSERT INTO read_level VALUES (187,6,'Oral Fluency',20,'Problem-Solving Unknown Words',50);
INSERT INTO read_level VALUES (188,6,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (189,6,'Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (190,6,'Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (191,6,'Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (192,6,'Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (193,6,'Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (194,6,'Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (195,6,'Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (196,8,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (197,8,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (198,8,'Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (199,8,'Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (200,8,'Oral Fluency',20,'Problem-Solving Unknown Words',50);
INSERT INTO read_level VALUES (201,8,'Oral Fluency',20,'Acuracy',60);
INSERT INTO read_level VALUES (202,8,'Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (203,8,'Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (204,8,'Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (205,8,'Comprehension',40,'Retelling:  Vocabulary',100);
INSERT INTO read_level VALUES (206,8,'Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (207,8,'Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (208,8,'Comprehension',40,'Making Connections',130);
INSERT INTO read_level VALUES (209,10,'Reading Engagement',10,'Book Selection',10);
INSERT INTO read_level VALUES (210,10,'Reading Engagement',10,'Sustained Reading',20);
INSERT INTO read_level VALUES (211,10,'Oral Fluency',20,'Phrasing',30);
INSERT INTO read_level VALUES (212,10,'Oral Fluency',20,'Monitoring/Self-Corrections',40);
INSERT INTO read_level VALUES (213,10,'Oral Fluency',20,'Problem-Solving Unknown Words',50);
INSERT INTO read_level VALUES (214,10,'Oral Fluency',20,'Accuracy',60);
INSERT INTO read_level VALUES (215,10,'Comprehension',40,'Previewing',70);
INSERT INTO read_level VALUES (216,10,'Comprehension',40,'Retelling:  Sequence of Events',80);
INSERT INTO read_level VALUES (217,10,'Comprehension',40,'Retelling:  Characters and Details',90);
INSERT INTO read_level VALUES (218,10,'Comprehension',40,'Retelling: Vocabulary',100);
INSERT INTO read_level VALUES (219,10,'Comprehension',40,'Retelling:  Teacher Support',110);
INSERT INTO read_level VALUES (220,10,'Comprehension',40,'Reflection',120);
INSERT INTO read_level VALUES (221,10,'Comprehension',40,'Making Connections',130);

--
-- Table structure for table `read_objectives`
--

CREATE TABLE read_objectives (
  id int(11) NOT NULL auto_increment,
  category varchar(60) default NULL,
  name varchar(40) default NULL,
  eval_level varchar(40) default NULL,
  description text,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `read_objectives`
--

INSERT INTO read_objectives VALUES (1,'Engagement','Wide Reading','Intervention','General reading materials (eg chapter books, comics)');
INSERT INTO read_objectives VALUES (2,'Oral Reading Fluency','Expression','Intervention','Intervention');
INSERT INTO read_objectives VALUES (3,'Oral Reading Fluency','Expression','Instructional','Instructional');
INSERT INTO read_objectives VALUES (4,'Oral Reading Fluency','Expression','Independent','Independent');
INSERT INTO read_objectives VALUES (5,'Oral Reading Fluency','Expression','Advanced','Advanced');
INSERT INTO read_objectives VALUES (6,'Reading Engagement','literacy Support','Intervention','Severely below level');
INSERT INTO read_objectives VALUES (7,'Reading Engagement','literacy Support','Instructional','Moderately below level');
INSERT INTO read_objectives VALUES (8,'Reading Engagement','literacy Support','Independent','Working at expected grade level');
INSERT INTO read_objectives VALUES (9,'Reading Engagement','literacy Support','Advanced','Working above grade level');
INSERT INTO read_objectives VALUES (10,'Reading Envgagement','Favourite Book','Intervention','1');
INSERT INTO read_objectives VALUES (11,'Reading Envgagement','Favourite Book','Instructional','2');
INSERT INTO read_objectives VALUES (12,'Reading Envgagement','Favourite Book','Independent','3');
INSERT INTO read_objectives VALUES (13,'Reading Envgagement','Favourite Book','Advanced','4');
INSERT INTO read_objectives VALUES (14,'Reading Engagement','Book Handling Skills','Intervention','1');
INSERT INTO read_objectives VALUES (15,'Reading Engagement','Book Handling Skills','Instructional','2');
INSERT INTO read_objectives VALUES (16,'Reading Engagement','Book Handling Skills','Independent','3');
INSERT INTO read_objectives VALUES (17,'Reading Engagement','Book Handling Skills','Advanced','4');

