#!/usr/bin/perl
#  Copyright 2001-2008 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex = ('Admin' => 'Admin',
	   'Error' => 'Error',
	   'Edit/Delete Objectives' => 'Edit/Delete Objectives',
	   'Edit' => 'Edit',
	   'Delete' => 'Delete',

	   );

use DBI;
use CGI;

my $q = CGI->new;
print $q->header; 
my %arr = $q->Vars;

# Read config variables
eval require "ppp.conf";
if ( $@ ) {
    print $lex{Error}. " $@<br>\n";
    die $lex{Error}. " $@\n";
}

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);


# Print Page Header
print "$doctype\n<html><head><title>". $lex{'Edit/Delete Objectives'}. "</title>\n";
print "<link rel=\"stylesheet\" href=\"$iepcss\" type=\"text/css\">\n";
print "</head><body><a name=\"top\"></a>[ <a href=\"$adminpage\">". $lex{Admin}. "</a> ]\n";
print "<center><h1>". $lex{'Edit/Delete Objectives'}. "</h1>\n";

print "<p>[ ";
# Print the hyperlinks.
$sth = $dbh->prepare("select distinct catnum, category from subject 
 order by category");
$sth->execute;
if ($DBI::errstr) { print $DBI::errstr; die $DBI::errstr; }
while ( my ($catnum, $category)= $sth->fetchrow ) {
    print" <a href=\"#$catnum\">$category</a> |\n";
}
print "</p>\n";
print "<table width=\"90%\" border=\"1\" cellspacing=\"0\" cellpadding=\"3\">\n";

$sth = $dbh->prepare("select id, catnum, category, idnum, description from subject
  order by catnum,idnum");
$sth->execute;
if ($DBI::errstr){ print $DBI::errstr; die;}  

my $oldsub;
my $newsub = -1;

while ( my ($id, $catnum, $category, $idnum, $description ) = $sth->fetchrow ) {

    $oldsub = $newsub;
    $newsub = $catnum;
    if ( $newsub != $oldsub ) {
	print "<tr><td colspan=\"3\" style=\"font-weight:bold;font-size:130%;\">";
	print "<a name=\"$catnum\"></a>\n";
	print "$newsub $category [ <a href=\"#top\">Top</a> ]</td></tr>\n";
    }
    print "<tr><td><b>$catnum-$idnum:</b> $description</td>\n<td>";

    print "<form action=\"subed.pl\" method=\"post\">\n";
    print "<input type=\"hidden\" name=\"id\" value=\"$id\">\n";
    print "<input type=\"submit\" value=\"". $lex{Edit}. "\"></form>\n";

    print "</td><td>\n";

    print "<form action=\"subdel.pl\" method=\"post\">\n";
    print "<input type=\"hidden\" name=\"id\" value=\"$id\">\n";
    print "<input type=\"submit\" value=\"". $lex{Delete}. "\"></form>\n";
    
    print "</td></tr>\n";
}

print "</table></center></body></html>\n";
