#!/usr/bin/perl
#  Copyright 2001-2010 Leslie Richardson
#  Update by Kevin Waddell

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex = ('Main' => 'Main',
	   'Discipline' => 'Discipline',
	   'Record(s)' => 'Record(s)',
	   'Edit' => 'Edit',
	   'Delete' => 'Delete',
	   'Record(s) Deleted' => 'Record(s) Deleted',
	   'Contact' => 'Contact',
	   'Failed' => 'Failed',
	   'Error' => 'Error',

	  );

use CGI;
use DBI;

my $q = new CGI;
print $q->header; 
my %arr = $q->Vars;

my $deletedrecord = $arr{itemid}; 

require "../../etc/admin.conf" or die "Cannot read admin.conf!";

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;

$sth = $dbh->prepare("delete from discipline where id = ?");
$sth->execute( $deletedrecord );

print "$doctype\n<html><head><title>$lex{Delete} $lex{'Record(s)'}</title>\n";
print "<link rel=\"stylesheet\" href=\"$css\" type=\"text/css\">$chartype\n";
print "</head><body>\n";

print "<div>[ <a href=\"$homepage\">$lex{Main}</a> | \n";
print "<a href=\"$discpage\">$lex{Discipline}</a> ]</div>\n";


if ($DBI::errstr) {
    print "<p>$lex{Error}: $lex{Delete} $lex{Failed}</p><p>$lex{Contact} $adminname $adminemail</p>\n";
    print "<p>$lex{Error}:$DBI::errstr</p>\n";

} else {
    print "<center><h3>". $lex{'Record(s) Deleted'}. "</h3>\n";
}

print "<p>[ <a href=\"$homepage\">$lex{Main}</a> | ";
print "<a href=\"$discpage\">$lex{Discipline}</a> ]</p>";
print "<p>[ <a href=\"discdeled.pl\">$lex{Edit}/$lex{Delete} $lex{Discipline} $lex{'Record(s)'}</a> ]\n"; 
print "</p></center></body></html>\n";
