#!/usr/bin/perl
#  Copyright 2001-2010 Leslie Richardson
#  Update by Kevin Waddell

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex = ('Edit' => 'Edit',
	   'Record(s) Updated' => 'Record(s) Updated',
	   'Contact' => 'Contact',
	   'Main' => 'Main',
	   'Discipline' => 'Discipline',
	   'Error' => 'Error',

	  );

use DBI;
use CGI;

eval require "../../etc/admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}


my $q = new CGI;
print $q->header( -charset, $charset ); 
my %arr = $q->Vars;

my $id = $arr{id};
delete $arr{id};

# HTML Header
print "$doctype\n<html><head><title>". $lex{Edit}. q{ }. $lex{Discipline}. "</title>\n
<link rel=\"stylesheet\" href=\"$css\" type=\"text/css\">
$chartype\n</head><body>\n";


#foreach my $key ( sort keys %arr ) { print "K:$key V:$arr{$key}<br>\n"; }

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;



#my $description = $dbh->quote( $arr{description} );
#my $action = $dbh->quote( $arr{action} );
#my $ifrepeat = $dbh->quote( $arr{ifrepeat} );
#my $date = $dbh->quote( $arr{date} );
#my $userid = $dbh->quote( $arr{userid} );
#my $infraction = $dbh->quote( $arr{infraction} );
#my $parent = $dbh->quote( $arr{parent} );

#if ( not $arr{private} ) { 
#    $private = $sql{default};
#} else {
#    $private = $dbh->quote( $arr{private} );
#}


foreach my $field ( keys %arr ) {

    my $sth = $dbh->prepare("update discipline set $field = ? where id = ?");
    $sth->execute( $arr{$field}, $id );
    if ( $DBI::errstr ) { print $DBI::errstr; die $DBI::errstr; }

 }



#$sth = $dbh->prepare("update discipline set
# date = $date, userid = $userid, infraction = $infraction,
# description = $description, action= $action, 
# ifrepeat = $ifrepeat, parent = $parent,
# private= $private 
#where id = ?");

#$sth->execute( $arr{id} );



if (not $DBI::errstr ) {
   print "<h3>". $lex{'Record(s) Updated'}. ".</h3></p>";
} else {
   print "<h3>". $lex{Error}. "<br>\n";
	print $lex{Contact};
	print "$adminname <a href=\"mailto:$adminemail\">$adminemail</a><br>\n ";
	print $lex{Error}. " $DBI::errstr;</h3>\n";
}
print "[ <a href=\"$homepage\">". $lex{Main}. "</a> | ";
print "<a href=\"$discpage\">". $lex{Discipline}. "</a> ]</p>\n";

print "</body></html>\n";
