#!/usr/bin/perl
#  Copyright 2001-2013 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex = ('Deleted' => 'Deleted',
	   'Record' => 'Record',
	   'Main' => 'Main',
	   'Discipline' => 'Discipline',
	   'Error' => 'Error',
	   'Delete' => 'Delete',
	   'Infraction Type' => 'Infraction Type',

	  );

use CGI;
use DBI;

eval require "../../etc/admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}

my $q = new CGI;
print $q->header( -charset, $charset ); 
my %arr = $q->Vars;

$deletedrecord = $arr{id}; 

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;

$sth = $dbh->prepare("delete from infraction where id = ?");
$sth->execute( $deletedrecord );

my $title = "$lex{Delete} $lex{'Infraction Type'}";
print "$doctype<html><head><title>$title</title>\n";
print "<link rel=\"stylesheet\" href=\"$css\" type=\"text/css\">\n";
print "$chartype\n";
print "</head><body>\n";

if ($DBI::errstr) {
    print "<h3>$lex{Error}: $DBI::errstr<br>$lex{Contact} $adminname</h3>\n";

} else {
    print "<h3>$lex{Record} $lex{Deleted}</h3>\n";
}

print " [ <a href=\"$homepage\">$lex{Main}</a> | \n";
print "<a href=\"$discpage\">$lex{Discipline}</a> ]\n"; 

print "</body></html>\n";
